diff --git a/changelog b/changelog
index eea576d..c7ce080 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,4 @@
+20080222 tpd src/input/gamma.input 7099 logGamma vs log(Gamma) 
 20080221 wxh src/interp/sfsfun.boot increase precision of PI (236)
 20080221 tpd src/input/gamma.input investigate complex gamma issues
 20080220 tpd src/hyper/bookvol11 add additional hyperdoc page translations
diff --git a/src/input/gamma.input.pamphlet b/src/input/gamma.input.pamphlet
index a8c533c..6ccd4a5 100644
--- a/src/input/gamma.input.pamphlet
+++ b/src/input/gamma.input.pamphlet
@@ -26,7 +26,7 @@ Dover Publications, Inc. New York 1965. pp267-270
 @
 \section{Gamma 1.000 to 1.995 by 0.005}
 <<*>>=
---S 1 of 10
+--S 1 of 12
 [[1.000,1.0000000000,Gamma(1.000),Gamma(1.000)-1.0000000000],_
  [1.005,0.9971385354,Gamma(1.005),Gamma(1.005)-0.9971385354],_
  [1.010,0.9943258512,Gamma(1.010),Gamma(1.010)-0.9943258512],_
@@ -759,8 +759,10 @@ Dover Publications, Inc. New York 1965. pp267-270
 --R                                                  Type: List List DoubleFloat
 --E 1
 
+@
 \section{Psi}
---S 2 of 10
+<<*>>=
+--S 2 of 12
 Psi(x:DFLOAT):DFLOAT==polygamma(0,x)
 --R 
 --R   Function declaration Psi : DoubleFloat -> DoubleFloat has been added
@@ -777,7 +779,7 @@ Dover Publications, Inc. New York 1965. pp267-270
 \section{Psi 1.000 to 2.000 by 0.005}
 <<*>>=
 
---S 3 of 10
+--S 3 of 12
 [[1.000, -0.5772156649, Psi(1.000), Psi(1.000)- -0.5772156649],_
  [1.005, -0.5690209113, Psi(1.005), Psi(1.005)- -0.5690209113],_
  [1.010, -0.5608854579, Psi(1.010), Psi(1.010)- -0.5608854579],_
@@ -1551,7 +1553,7 @@ Note that at the value 1.0+4.6i there is a radical departure between
 the table and the computed values in the imaginary part of the value
 even though the real part is exact.
 <<*>>=
---S 4 of 10
+--S 4 of 12
 [[1. + 0.0 * %i,0.,log(Gamma(1. + 0.0 * %i)),log(Gamma(1. + 0.0 * %i))-0.0],_
 [1. + 0.1 * %i, -0.008197780565 - 0.057322940417 * %i,_
 log(Gamma(1. + 0.1 * %i)),_
@@ -2387,7 +2389,7 @@ ln \Gamma{(z)}\approx(z-\frac{1}{2})ln z-z+\frac{1}{2}ln{(2\pi)}
 \end{equation}
 First we compute the constant
 <<*>>=
---S 5 of 10
+--S 5 of 12
 halfLog2Pi:=log(2.0*%pi)/2
 --R 
 --R
@@ -2402,7 +2404,7 @@ B_n=\sum_{k=0}^n{\frac{1}{(k+1)}}\sum_{r=0}^k{(-1)^r\binom{k}{r}r^n}
 \end{equation}
 The inner sum is given by
 <<*>>=
---S 6 of 10
+--S 6 of 12
 inner(k,n)==reduce(+,[(-1)^r*binomial(k,r)*r^n for r in 0..k])
 --R 
 --R                                                                   Type: Void
@@ -2411,7 +2413,7 @@ inner(k,n)==reduce(+,[(-1)^r*binomial(k,r)*r^n for r in 0..k])
 @
 and the bernoulli numbers are given by
 <<*>>=
---S 7 of 10
+--S 7 of 12
 B(n)==reduce(+,[(inner(k,n)/(k+1)) for k in 0..n])
 --R 
 --R                                                                   Type: Void
@@ -2420,7 +2422,7 @@ B(n)==reduce(+,[(inner(k,n)/(k+1)) for k in 0..n])
 @
 Now we need to compute the values of a single term in the expansion
 <<*>>=
---S 8 of 10
+--S 8 of 12
 Z(m,z)==B(2*m)/((2*m*(2*m-1))*z^(2*m-1))
 --R 
 --R                                                                   Type: Void
@@ -2429,7 +2431,7 @@ Z(m,z)==B(2*m)/((2*m*(2*m-1))*z^(2*m-1))
 @
 and we can compute the formula 6.1.41
 <<*>>=
---S 9 of 10
+--S 9 of 12
 H(z)==(z-1/2)*log(z)-z+halfLog2Pi+reduce(+,[Z(m,z) for m in 1..5]) 
 --R 
 --R                                                                   Type: Void
@@ -2441,7 +2443,7 @@ Higher number of terms causes accuracy to diverge near the smaller
 complex values. As you can see this formula reproduces the table
 values in Abramowitz smoothly.
 <<*>>=
---S 10 of 10
+--S 10 of 12
 [[1. + 0.0 * %i,0.,H(1. + 0.0 * %i),H(1. + 0.0 * %i)-0.0],_
 [1. + 0.1 * %i, -0.008197780565 - 0.057322940417 * %i,_
 H(1. + 0.1 * %i),_
@@ -3255,6 +3257,1661 @@ H(1. + 10.0 * %i)-(- 13.637732188247 + 13.802912974230 * %i)]]
 --R     ]
 --R                                                Type: List List Complex Float
 --E 10
+@
+Another useful definition of the logGamma function that is 
+continuous across the cut [1+4.5i,1+4.6i] is:
+<<*>>=
+--S 11 of 12
+lng2(xx:COMPLEX(DFLOAT)):COMPLEX(DFLOAT)==
+  y:COMPLEX(DFLOAT):=xx;
+  x:COMPLEX(DFLOAT):=xx;
+  t1:COMPLEX(DFLOAT):=x+5.5-(x+0.5)*log(x+5.5)
+  ser:COMPLEX(DFLOAT):=1.000000000190015
+  y:=y+1;
+  ser:=ser+(76.18009172947146/y)
+  y:=y+1;
+  ser:=ser+(-86.50532032941677/y)
+  y:=y+1;
+  ser:=ser+(24.01409824083091/y)
+  y:=y+1;
+  ser:=ser+(-1.231739572450155/y)
+  y:=y+1;
+  ser:=ser+(0.1208650973866179E-2/y)
+  y:=y+1;
+  ser:=ser+(-0.5395239384953E-5/y)
+  result:COMPLEX(DFLOAT):=log(2.5066282746310005*ser/x)-t1
+  result
+--R 
+--R   Function declaration lng2 : Complex DoubleFloat -> Complex 
+--R      DoubleFloat has been added to workspace.
+--R                                                                   Type: Void
+--E 11
+
+@
+and we can compare this with the log(Gamma) and logGamma functions in
+Axiom:
+<<*>>=
+--S 12 of 12
+[[1. + 0.0 * %i,0.,lng2(1. + 0.0 * %i),lng2(1. + 0.0 * %i)-0.0],_
+[1. + 0.1 * %i, -0.008197780565 - 0.057322940417 * %i,_
+lng2(1. + 0.1 * %i),log(Gamma(1. + 0.1 * %i)),_
+lng2(1. + 0.1 * %i)-log(Gamma(1. + 0.1 * %i)),_
+lng2(1. + 0.1 * %i),logGamma(1. + 0.1 * %i),_
+lng2(1. + 0.1 * %i)-logGamma(1. + 0.1 * %i),_
+lng2(1. + 0.1 * %i)-( -0.008197780565 - 0.057322940417 * %i)],_
+[1. + 0.2 * %i, -0.032476292318 - 0.112302222644 * %i,_
+lng2(1. + 0.2 * %i),log(Gamma(1. + 0.2 * %i)),_
+lng2(1. + 0.2 * %i)-log(Gamma(1. + 0.2 * %i)),_
+lng2(1. + 0.2 * %i),logGamma(1. + 0.2 * %i),_
+lng2(1. + 0.2 * %i)-logGamma(1. + 0.2 * %i),_
+lng2(1. + 0.2 * %i)-( -0.032476292318 - 0.112302222644 * %i)],_
+[1. + 0.3 * %i, -0.071946250900 - 0.162820672168 * %i,_
+lng2(1. + 0.3 * %i),log(Gamma(1. + 0.3 * %i)),_
+lng2(1. + 0.3 * %i)-log(Gamma(1. + 0.3 * %i)),_
+lng2(1. + 0.3 * %i),logGamma(1. + 0.3 * %i),_
+lng2(1. + 0.3 * %i)-logGamma(1. + 0.3 * %i),_
+lng2(1. + 0.3 * %i)-( -0.071946250900 - 0.162820672168 * %i)],_
+[1. + 0.4 * %i, -0.125289374821 - 0.207155826316 * %i,_
+lng2(1. + 0.4 * %i),log(Gamma(1. + 0.4 * %i)),_
+lng2(1. + 0.4 * %i)-log(Gamma(1. + 0.4 * %i)),_
+lng2(1. + 0.4 * %i),logGamma(1. + 0.4 * %i),_
+lng2(1. + 0.4 * %i)-logGamma(1. + 0.4 * %i),_
+lng2(1. + 0.4 * %i)-( -0.125289374821 - 0.207155826316 * %i)],_
+[1. + 0.5 * %i,- 0.190945499187 - 0.244058298905 * %i,_
+lng2(1. + 0.5 * %i),log(Gamma(1. + 0.5 * %i)),_
+lng2(1. + 0.5 * %i)-log(Gamma(1. + 0.5 * %i)),_
+lng2(1. + 0.5 * %i),logGamma(1. + 0.5 * %i),_
+lng2(1. + 0.5 * %i)-logGamma(1. + 0.5 * %i),_
+lng2(1. + 0.5 * %i)-(- 0.190945499187 - 0.244058298905 * %i)],_
+[1. + 0.6 * %i,- 0.267290068214 - 0.272743810491 * %i,_
+lng2(1. + 0.6 * %i),log(Gamma(1. + 0.6 * %i)),_
+lng2(1. + 0.6 * %i)-log(Gamma(1. + 0.6 * %i)),_
+lng2(1. + 0.6 * %i),logGamma(1. + 0.6 * %i),_
+lng2(1. + 0.6 * %i)-logGamma(1. + 0.6 * %i),_
+lng2(1. + 0.6 * %i)-(- 0.267290068214 - 0.272743810491 * %i)],_
+[1. + 0.7 * %i,- 0.352768690860 - 0.292826351187 * %i,_
+lng2(1. + 0.7 * %i),log(Gamma(1. + 0.7 * %i)),_
+lng2(1. + 0.7 * %i)-log(Gamma(1. + 0.7 * %i)),_
+lng2(1. + 0.7 * %i),logGamma(1. + 0.7 * %i),_
+lng2(1. + 0.7 * %i)-logGamma(1. + 0.7 * %i),_
+lng2(1. + 0.7 * %i)-(- 0.352768690860 - 0.292826351187 * %i)],_
+[1. + 0.8 * %i,- 0.445978783549 - 0.304225602976 * %i,_
+lng2(1. + 0.8 * %i),log(Gamma(1. + 0.8 * %i)),_
+lng2(1. + 0.8 * %i)-log(Gamma(1. + 0.8 * %i)),_
+lng2(1. + 0.8 * %i),logGamma(1. + 0.8 * %i),_
+lng2(1. + 0.8 * %i)-logGamma(1. + 0.8 * %i),_
+lng2(1. + 0.8 * %i)-(- 0.445978783549 - 0.304225602976 * %i)],_
+[1. + 0.9 * %i,- 0.545705128605 - 0.307074375642 * %i,_
+lng2(1. + 0.9 * %i),log(Gamma(1. + 0.9 * %i)),_
+lng2(1. + 0.9 * %i)-log(Gamma(1. + 0.9 * %i)),_
+lng2(1. + 0.9 * %i),logGamma(1. + 0.9 * %i),_
+lng2(1. + 0.9 * %i)-logGamma(1. + 0.9 * %i),_
+lng2(1. + 0.9 * %i)-(- 0.545705128605 - 0.307074375642 * %i)],_
+[1. + 1.0 * %i,- 0.650923199302 - 0.301640320468 * %i,_
+lng2(1. + 1.0 * %i),log(Gamma(1. + 1.0 * %i)),_
+lng2(1. + 1.0 * %i)-log(Gamma(1. + 1.0 * %i)),_
+lng2(1. + 1.0 * %i),logGamma(1. + 1.0 * %i),_
+lng2(1. + 1.0 * %i)-logGamma(1. + 1.0 * %i),_
+lng2(1. + 1.0 * %i)-(- 0.650923199302 - 0.301640320468 * %i)],_
+[1. + 1.1 * %i,- 0.760783958841 - 0.288266614239 * %i,_
+lng2(1. + 1.1 * %i),log(Gamma(1. + 1.1 * %i)),_
+lng2(1. + 1.1 * %i)-log(Gamma(1. + 1.1 * %i)),_
+lng2(1. + 1.1 * %i),logGamma(1. + 1.1 * %i),_
+lng2(1. + 1.1 * %i)-logGamma(1. + 1.1 * %i),_
+lng2(1. + 1.1 * %i)-(- 0.760783958841 - 0.288266614239 * %i)],_
+[1. + 1.2 * %i,- 0.874590463895 - 0.267330580581 * %i,_
+lng2(1. + 1.2 * %i),log(Gamma(1. + 1.2 * %i)),_
+lng2(1. + 1.2 * %i)-log(Gamma(1. + 1.2 * %i)),_
+lng2(1. + 1.2 * %i),logGamma(1. + 1.2 * %i),_
+lng2(1. + 1.2 * %i)-logGamma(1. + 1.2 * %i),_
+lng2(1. + 1.2 * %i)-(- 0.874590463895 - 0.267330580581 * %i)],_
+[1. + 1.3 * %i,- 0.991772766959 - 0.239216784465 * %i,_
+lng2(1. + 1.3 * %i),log(Gamma(1. + 1.3 * %i)),_
+lng2(1. + 1.3 * %i)-log(Gamma(1. + 1.3 * %i)),_
+lng2(1. + 1.3 * %i),logGamma(1. + 1.3 * %i),_
+lng2(1. + 1.3 * %i)-logGamma(1. + 1.3 * %i),_
+lng2(1. + 1.3 * %i)-(- 0.991772766959 - 0.239216784465 * %i)],_
+[1. + 1.4 * %i,- 1.111864566426 - 0.204300724149 * %i,_
+lng2(1. + 1.4 * %i),log(Gamma(1. + 1.4 * %i)),_
+lng2(1. + 1.4 * %i)-log(Gamma(1. + 1.4 * %i)),_
+lng2(1. + 1.4 * %i),logGamma(1. + 1.4 * %i),_
+lng2(1. + 1.4 * %i)-logGamma(1. + 1.4 * %i),_
+lng2(1. + 1.4 * %i)-(- 1.111864566426 - 0.204300724149 * %i)],_
+[1. + 1.5 * %i,- 1.234483051547 - 0.162939769480 * %i,_
+lng2(1. + 1.5 * %i),log(Gamma(1. + 1.5 * %i)),_
+lng2(1. + 1.5 * %i)-log(Gamma(1. + 1.5 * %i)),_
+lng2(1. + 1.5 * %i),logGamma(1. + 1.5 * %i),_
+lng2(1. + 1.5 * %i)-logGamma(1. + 1.5 * %i),_
+lng2(1. + 1.5 * %i)-(- 1.234483051547 - 0.162939769480 * %i)],_
+[1. + 1.6 * %i,- 1.359312248465 - 0.115468793589 * %i,_
+lng2(1. + 1.6 * %i),log(Gamma(1. + 1.6 * %i)),_
+lng2(1. + 1.6 * %i)-log(Gamma(1. + 1.6 * %i)),_
+lng2(1. + 1.6 * %i),logGamma(1. + 1.6 * %i),_
+lng2(1. + 1.6 * %i)-logGamma(1. + 1.6 * %i),_
+lng2(1. + 1.6 * %i)-(- 1.359312248465 - 0.115468793589 * %i)],_
+[1. + 1.7 * %i,- 1.486089612757 - 0.062198698329 * %i,_
+lng2(1. + 1.7 * %i),log(Gamma(1. + 1.7 * %i)),_
+lng2(1. + 1.7 * %i)-log(Gamma(1. + 1.7 * %i)),_
+lng2(1. + 1.7 * %i),logGamma(1. + 1.7 * %i),_
+lng2(1. + 1.7 * %i)-logGamma(1. + 1.7 * %i),_
+lng2(1. + 1.7 * %i)-(- 1.486089612757 - 0.062198698329 * %i)],_
+[1. + 1.8 * %i,- 1.614595396000 - 0.003416631477 * %i,_
+lng2(1. + 1.8 * %i),log(Gamma(1. + 1.8 * %i)),_
+lng2(1. + 1.8 * %i)-log(Gamma(1. + 1.8 * %i)),_
+lng2(1. + 1.8 * %i),logGamma(1. + 1.8 * %i),_
+lng2(1. + 1.8 * %i)-logGamma(1. + 1.8 * %i),_
+lng2(1. + 1.8 * %i)-(- 1.614595396000 - 0.003416631477 * %i)],_
+[1. + 1.9 * %i,- 1.744644276174 + 0.060612874295 * %i,_
+lng2(1. + 1.9 * %i),log(Gamma(1. + 1.9 * %i)),_
+lng2(1. + 1.9 * %i)-log(Gamma(1. + 1.9 * %i)),_
+lng2(1. + 1.9 * %i),logGamma(1. + 1.9 * %i),_
+lng2(1. + 1.9 * %i)-logGamma(1. + 1.9 * %i),_
+lng2(1. + 1.9 * %i)-(- 1.744644276174 + 0.060612874295 * %i)],_
+[1. + 2.0 * %i,- 1.876078786431 + 0.129646316310 * %i,_
+lng2(1. + 2.0 * %i),log(Gamma(1. + 2.0 * %i)),_
+lng2(1. + 2.0 * %i)-log(Gamma(1. + 2.0 * %i)),_
+lng2(1. + 2.0 * %i),logGamma(1. + 2.0 * %i),_
+lng2(1. + 2.0 * %i)-logGamma(1. + 2.0 * %i),_
+lng2(1. + 2.0 * %i)-(- 1.876078786431 + 0.129646316310 * %i)],_
+[1. + 2.1 * %i,- 2.008764150471 + 0.203459473833 * %i,_
+lng2(1. + 2.1 * %i),log(Gamma(1. + 2.1 * %i)),_
+lng2(1. + 2.1 * %i)-log(Gamma(1. + 2.1 * %i)),_
+lng2(1. + 2.1 * %i),logGamma(1. + 2.1 * %i),_
+lng2(1. + 2.1 * %i)-logGamma(1. + 2.1 * %i),_
+lng2(1. + 2.1 * %i)-(- 2.008764150471 + 0.203459473833 * %i)],_
+[1. + 2.2 * %i,- 2.142584209296 + 0.281845658426 * %i,_
+lng2(1. + 2.2 * %i),log(Gamma(1. + 2.2 * %i)),_
+lng2(1. + 2.2 * %i)-log(Gamma(1. + 2.2 * %i)),_
+lng2(1. + 2.2 * %i),logGamma(1. + 2.2 * %i),_
+lng2(1. + 2.2 * %i)-logGamma(1. + 2.2 * %i),_
+lng2(1. + 2.2 * %i)-(- 2.142584209296 + 0.281845658426 * %i)],_
+[1. + 2.3 * %i,- 2.277438192204 + 0.364614048950 * %i,_
+lng2(1. + 2.3 * %i),log(Gamma(1. + 2.3 * %i)),_
+lng2(1. + 2.3 * %i)-log(Gamma(1. + 2.3 * %i)),_
+lng2(1. + 2.3 * %i),logGamma(1. + 2.3 * %i),_
+lng2(1. + 2.3 * %i)-logGamma(1. + 2.3 * %i),_
+lng2(1. + 2.3 * %i)-(- 2.277438192204 + 0.364614048950 * %i)],_
+[1. + 2.4 * %i,- 2.413238141184 + 0.451588152441 * %i,_
+lng2(1. + 2.4 * %i),log(Gamma(1. + 2.4 * %i)),_
+lng2(1. + 2.4 * %i)-log(Gamma(1. + 2.4 * %i)),_
+lng2(1. + 2.4 * %i),logGamma(1. + 2.4 * %i),_
+lng2(1. + 2.4 * %i)-logGamma(1. + 2.4 * %i),_
+lng2(1. + 2.4 * %i)-(- 2.413238141184 + 0.451588152441 * %i)],_
+[1. + 2.5 * %i,- 2.549906842495 + 0.542604405852 * %i,_
+lng2(1. + 2.5 * %i),log(Gamma(1. + 2.5 * %i)),_
+lng2(1. + 2.5 * %i)-log(Gamma(1. + 2.5 * %i)),_
+lng2(1. + 2.5 * %i),logGamma(1. + 2.5 * %i),_
+lng2(1. + 2.5 * %i)-logGamma(1. + 2.5 * %i),_
+lng2(1. + 2.5 * %i)-(- 2.549906842495 + 0.542604405852 * %i)],_
+[1. + 2.6 * %i,- 2.687376153750 + 0.637510919046 * %i,_
+lng2(1. + 2.6 * %i),log(Gamma(1. + 2.6 * %i)),_
+lng2(1. + 2.6 * %i)-log(Gamma(1. + 2.6 * %i)),_
+lng2(1. + 2.6 * %i),logGamma(1. + 2.6 * %i),_
+lng2(1. + 2.6 * %i)-logGamma(1. + 2.6 * %i),_
+lng2(1. + 2.6 * %i)-(- 2.687376153750 + 0.637510919046 * %i)],_
+[1. + 2.7 * %i,- 2.825585641191 + 0.736166351679 * %i,_
+lng2(1. + 2.7 * %i),log(Gamma(1. + 2.7 * %i)),_
+lng2(1. + 2.7 * %i)-log(Gamma(1. + 2.7 * %i)),_
+lng2(1. + 2.7 * %i),logGamma(1. + 2.7 * %i),_
+lng2(1. + 2.7 * %i)-logGamma(1. + 2.7 * %i),_
+lng2(1. + 2.7 * %i)-(- 2.825585641191 + 0.736166351679 * %i)],_
+[1. + 2.8 * %i,- 2.964481461789 + 0.838438913096 * %i,_
+lng2(1. + 2.8 * %i),log(Gamma(1. + 2.8 * %i)),_
+lng2(1. + 2.8 * %i)-log(Gamma(1. + 2.8 * %i)),_
+lng2(1. + 2.8 * %i),logGamma(1. + 2.8 * %i),_
+lng2(1. + 2.8 * %i)-logGamma(1. + 2.8 * %i),_
+lng2(1. + 2.8 * %i)-(- 2.964481461789 + 0.838438913096 * %i)],_
+[1. + 2.9 * %i,- 3.104015439901 + 0.944205473039 * %i,_
+lng2(1. + 2.9 * %i),log(Gamma(1. + 2.9 * %i)),_
+lng2(1. + 2.9 * %i)-log(Gamma(1. + 2.9 * %i)),_
+lng2(1. + 2.9 * %i),logGamma(1. + 2.9 * %i),_
+lng2(1. + 2.9 * %i)-logGamma(1. + 2.9 * %i),_
+lng2(1. + 2.9 * %i)-(- 3.104015439901 + 0.944205473039 * %i)],_
+[1. + 3.0 * %i,- 3.244144299590 + 1.053350771069 * %i,_
+lng2(1. + 3.0 * %i),log(Gamma(1. + 3.0 * %i)),_
+lng2(1. + 3.0 * %i)-log(Gamma(1. + 3.0 * %i)),_
+lng2(1. + 3.0 * %i),logGamma(1. + 3.0 * %i),_
+lng2(1. + 3.0 * %i)-logGamma(1. + 3.0 * %i),_
+lng2(1. + 3.0 * %i)-(- 3.244144299590 + 1.053350771069 * %i)],_
+[1. + 3.1 * %i,- 3.384829022377 + 1.165766713286 * %i,_
+lng2(1. + 3.1 * %i),log(Gamma(1. + 3.1 * %i)),_
+lng2(1. + 3.1 * %i)-log(Gamma(1. + 3.1 * %i)),_
+lng2(1. + 3.1 * %i),logGamma(1. + 3.1 * %i),_
+lng2(1. + 3.1 * %i)-logGamma(1. + 3.1 * %i),_
+lng2(1. + 3.1 * %i)-(- 3.384829022377 + 1.165766713286 * %i)],_
+[1. + 3.2 * %i,- 3.526034306709 + 1.281351745932 * %i,_
+lng2(1. + 3.2 * %i),log(Gamma(1. + 3.2 * %i)),_
+lng2(1. + 3.2 * %i)-log(Gamma(1. + 3.2 * %i)),_
+lng2(1. + 3.2 * %i),logGamma(1. + 3.2 * %i),_
+lng2(1. + 3.2 * %i)-logGamma(1. + 3.2 * %i),_
+lng2(1. + 3.2 * %i)-(- 3.526034306709 + 1.281351745932 * %i)],_
+[1. + 3.3 * %i,- 3.667728110488 + 1.400010296576 * %i,_
+lng2(1. + 3.3 * %i),log(Gamma(1. + 3.3 * %i)),_
+lng2(1. + 3.3 * %i)-log(Gamma(1. + 3.3 * %i)),_
+lng2(1. + 3.3 * %i),logGamma(1. + 3.3 * %i),_
+lng2(1. + 3.3 * %i)-logGamma(1. + 3.3 * %i),_
+lng2(1. + 3.3 * %i)-(- 3.667728110488 + 1.400010296576 * %i)],_
+[1. + 3.4 * %i,- 3.809881261823 + 1.521652274673 * %i,_
+lng2(1. + 3.4 * %i),log(Gamma(1. + 3.4 * %i)),_
+lng2(1. + 3.4 * %i)-log(Gamma(1. + 3.4 * %i)),_
+lng2(1. + 3.4 * %i),logGamma(1. + 3.4 * %i),_
+lng2(1. + 3.4 * %i)-logGamma(1. + 3.4 * %i),_
+lng2(1. + 3.4 * %i)-(- 3.809881261823 + 1.521652274673 * %i)],_
+[1. + 3.5 * %i,- 3.952467126189 + 1.646192624269 * %i,_
+lng2(1. + 3.5 * %i),log(Gamma(1. + 3.5 * %i)),_
+lng2(1. + 3.5 * %i)-log(Gamma(1. + 3.5 * %i)),_
+lng2(1. + 3.5 * %i),logGamma(1. + 3.5 * %i),_
+lng2(1. + 3.5 * %i)-logGamma(1. + 3.5 * %i),_
+lng2(1. + 3.5 * %i)-(- 3.952467126189 + 1.646192624269 * %i)],_
+[1. + 3.6 * %i,- 4.095461320451 + 1.773550922591 * %i,_
+lng2(1. + 3.6 * %i),log(Gamma(1. + 3.6 * %i)),_
+lng2(1. + 3.6 * %i)-log(Gamma(1. + 3.6 * %i)),_
+lng2(1. + 3.6 * %i),logGamma(1. + 3.6 * %i),_
+lng2(1. + 3.6 * %i)-logGamma(1. + 3.6 * %i),_
+lng2(1. + 3.6 * %i)-(- 4.095461320451 + 1.773550922591 * %i)],_
+[1. + 3.7 * %i,- 4.238841466071 + 1.903651019019 * %i,_
+lng2(1. + 3.7 * %i),log(Gamma(1. + 3.7 * %i)),_
+lng2(1. + 3.7 * %i)-log(Gamma(1. + 3.7 * %i)),_
+lng2(1. + 3.7 * %i),logGamma(1. + 3.7 * %i),_
+lng2(1. + 3.7 * %i)-logGamma(1. + 3.7 * %i),_
+lng2(1. + 3.7 * %i)-(- 4.238841466071 + 1.903651019019 * %i)],_
+[1. + 3.8 * %i,- 4.382586975228 + 2.036420709693 * %i,_
+lng2(1. + 3.8 * %i),log(Gamma(1. + 3.8 * %i)),_
+lng2(1. + 3.8 * %i)-log(Gamma(1. + 3.8 * %i)),_
+lng2(1. + 3.8 * %i),logGamma(1. + 3.8 * %i),_
+lng2(1. + 3.8 * %i)-logGamma(1. + 3.8 * %i),_
+lng2(1. + 3.8 * %i)-(- 4.382586975228 + 2.036420709693 * %i)],_
+[1. + 3.9 * %i,- 4.526678864716 + 2.171791443605 * %i,_
+lng2(1. + 3.9 * %i),log(Gamma(1. + 3.9 * %i)),_
+lng2(1. + 3.9 * %i)-log(Gamma(1. + 3.9 * %i)),_
+lng2(1. + 3.9 * %i),logGamma(1. + 3.9 * %i),_
+lng2(1. + 3.9 * %i)-logGamma(1. + 3.9 * %i),_
+lng2(1. + 3.9 * %i)-(- 4.526678864716 + 2.171791443605 * %i)],_
+[1. + 4.0 * %i,- 4.671099593409 + 2.309698056573 * %i,_
+lng2(1. + 4.0 * %i),log(Gamma(1. + 4.0 * %i)),_
+lng2(1. + 4.0 * %i)-log(Gamma(1. + 4.0 * %i)),_
+lng2(1. + 4.0 * %i),logGamma(1. + 4.0 * %i),_
+lng2(1. + 4.0 * %i)-logGamma(1. + 4.0 * %i),_
+lng2(1. + 4.0 * %i)-(- 4.671099593409 + 2.309698056573 * %i)],_
+[1. + 4.1 * %i,- 4.815832919796 + 2.450078529947 * %i,_
+lng2(1. + 4.1 * %i),log(Gamma(1. + 4.1 * %i)),_
+lng2(1. + 4.1 * %i)-log(Gamma(1. + 4.1 * %i)),_
+lng2(1. + 4.1 * %i),logGamma(1. + 4.1 * %i),_
+lng2(1. + 4.1 * %i)-logGamma(1. + 4.1 * %i),_
+lng2(1. + 4.1 * %i)-(- 4.815832919796 + 2.450078529947 * %i)],_
+[1. + 4.2 * %i,- 4.960863776687 + 2.592873771319 * %i,_
+lng2(1. + 4.2 * %i),log(Gamma(1. + 4.2 * %i)),_
+lng2(1. + 4.2 * %i)-log(Gamma(1. + 4.2 * %i)),_
+lng2(1. + 4.2 * %i),logGamma(1. + 4.2 * %i),_
+lng2(1. + 4.2 * %i)-logGamma(1. + 4.2 * %i),_
+lng2(1. + 4.2 * %i)-(- 4.960863776687 + 2.592873771319 * %i)],_
+[1. + 4.3 * %i,- 5.106178160663 + 2.738027414820 * %i,_
+lng2(1. + 4.3 * %i),log(Gamma(1. + 4.3 * %i)),_
+lng2(1. + 4.3 * %i)-log(Gamma(1. + 4.3 * %i)),_
+lng2(1. + 4.3 * %i),logGamma(1. + 4.3 * %i),_
+lng2(1. + 4.3 * %i)-logGamma(1. + 4.3 * %i),_
+lng2(1. + 4.3 * %i)-(- 5.106178160663 + 2.738027414820 * %i)],_
+[1. + 4.4 * %i,- 5.251763034230 + 2.885485638927 * %i,_
+lng2(1. + 4.4 * %i),log(Gamma(1. + 4.4 * %i)),_
+lng2(1. + 4.4 * %i)-log(Gamma(1. + 4.4 * %i)),_
+lng2(1. + 4.4 * %i),logGamma(1. + 4.4 * %i),_
+lng2(1. + 4.4 * %i)-logGamma(1. + 4.4 * %i),_
+lng2(1. + 4.4 * %i)-(- 5.251763034230 + 2.885485638927 * %i)],_
+[1. + 4.5 * %i,- 5.397606238984 + 3.035196999922 * %i,_
+lng2(1. + 4.5 * %i),log(Gamma(1. + 4.5 * %i)),_
+lng2(1. + 4.5 * %i)-log(Gamma(1. + 4.5 * %i)),_
+lng2(1. + 4.5 * %i),logGamma(1. + 4.5 * %i),_
+lng2(1. + 4.5 * %i)-logGamma(1. + 4.5 * %i),_
+lng2(1. + 4.5 * %i)-(- 5.397606238984 + 3.035196999922 * %i)],_
+[1. + 4.6 * %i,- 5.543696418304 + 3.187112279389 * %i,_
+lng2(1. + 4.6 * %i),log(Gamma(1. + 4.6 * %i)),_
+lng2(1. + 4.6 * %i)-log(Gamma(1. + 4.6 * %i)),_
+lng2(1. + 4.6 * %i),logGamma(1. + 4.6 * %i),_
+lng2(1. + 4.6 * %i)-logGamma(1. + 4.6 * %i),_
+lng2(1. + 4.6 * %i)-(- 5.543696418304 + 3.187112279389 * %i)],_
+[1. + 4.7 * %i,- 5.690022948373 + 3.341184344327 * %i,_
+lng2(1. + 4.7 * %i),log(Gamma(1. + 4.7 * %i)),_
+lng2(1. + 4.7 * %i)-log(Gamma(1. + 4.7 * %i)),_
+lng2(1. + 4.7 * %i),logGamma(1. + 4.7 * %i),_
+lng2(1. + 4.7 * %i)-logGamma(1. + 4.7 * %i),_
+lng2(1. + 4.7 * %i)-(- 5.690022948373 + 3.341184344327 * %i)],_
+[1. + 4.8 * %i,- 5.836575876454 + 3.497368018615 * %i,_
+lng2(1. + 4.8 * %i),log(Gamma(1. + 4.8 * %i)),_
+lng2(1. + 4.8 * %i)-log(Gamma(1. + 4.8 * %i)),_
+lng2(1. + 4.8 * %i),logGamma(1. + 4.8 * %i),_
+lng2(1. + 4.8 * %i)-logGamma(1. + 4.8 * %i),_
+lng2(1. + 4.8 * %i)-(- 5.836575876454 + 3.497368018615 * %i)],_
+[1. + 4.9 * %i,- 5.983345865532 + 3.655619964712 * %i,_
+lng2(1. + 4.9 * %i),log(Gamma(1. + 4.9 * %i)),_
+lng2(1. + 4.9 * %i)-log(Gamma(1. + 4.9 * %i)),_
+lng2(1. + 4.9 * %i),logGamma(1. + 4.9 * %i),_
+lng2(1. + 4.9 * %i)-logGamma(1. + 4.9 * %i),_
+lng2(1. + 4.9 * %i)-(- 5.983345865532 + 3.655619964712 * %i)],_
+[1. + 5.0 * %i,- 6.130324144553 + 3.815898574615 * %i,_
+lng2(1. + 5.0 * %i),log(Gamma(1. + 5.0 * %i)),_
+lng2(1. + 5.0 * %i)-log(Gamma(1. + 5.0 * %i)),_
+lng2(1. + 5.0 * %i),logGamma(1. + 5.0 * %i),_
+lng2(1. + 5.0 * %i)-logGamma(1. + 5.0 * %i),_
+lng2(1. + 5.0 * %i)-(- 6.130324144553 + 3.815898574615 * %i)],_
+[1. + 5.1 * %i,- 6.277502463584 + 3.978163869188 * %i,_
+lng2(1. + 5.1 * %i),log(Gamma(1. + 5.1 * %i)),_
+lng2(1. + 5.1 * %i)-log(Gamma(1. + 5.1 * %i)),_
+lng2(1. + 5.1 * %i),logGamma(1. + 5.1 * %i),_
+lng2(1. + 5.1 * %i)-logGamma(1. + 5.1 * %i),_
+lng2(1. + 5.1 * %i)-(- 6.277502463584 + 3.978163869188 * %i)],_
+[1. + 5.2 * %i,- 6.424873053335 + 4.142377405086 * %i,_
+lng2(1. + 5.2 * %i),log(Gamma(1. + 5.2 * %i)),_
+lng2(1. + 5.2 * %i)-log(Gamma(1. + 5.2 * %i)),_
+lng2(1. + 5.2 * %i),logGamma(1. + 5.2 * %i),_
+lng2(1. + 5.2 * %i)-logGamma(1. + 5.2 * %i),_
+lng2(1. + 5.2 * %i)-(- 6.424873053335 + 4.142377405086 * %i)],_
+[1. + 5.3 * %i,- 6.572428588529 + 4.308502188583 * %i,_
+lng2(1. + 5.3 * %i),log(Gamma(1. + 5.3 * %i)),_
+lng2(1. + 5.3 * %i)-log(Gamma(1. + 5.3 * %i)),_
+lng2(1. + 5.3 * %i),logGamma(1. + 5.3 * %i),_
+lng2(1. + 5.3 * %i)-logGamma(1. + 5.3 * %i),_
+lng2(1. + 5.3 * %i)-(- 6.572428588529 + 4.308502188583 * %i)],_
+[1. + 5.4 * %i,- 6.720162154703 + 4.476502595668 * %i,_
+lng2(1. + 5.4 * %i),log(Gamma(1. + 5.4 * %i)),_
+lng2(1. + 5.4 * %i)-log(Gamma(1. + 5.4 * %i)),_
+lng2(1. + 5.4 * %i),logGamma(1. + 5.4 * %i),_
+lng2(1. + 5.4 * %i)-logGamma(1. + 5.4 * %i),_
+lng2(1. + 5.4 * %i)-(- 6.720162154703 + 4.476502595668 * %i)],_
+[1. + 5.5 * %i,- 6.868067218048 + 4.646344297870 * %i,_
+lng2(1. + 5.5 * %i),log(Gamma(1. + 5.5 * %i)),_
+lng2(1. + 5.5 * %i)-log(Gamma(1. + 5.5 * %i)),_
+lng2(1. + 5.5 * %i),logGamma(1. + 5.5 * %i),_
+lng2(1. + 5.5 * %i)-logGamma(1. + 5.5 * %i),_
+lng2(1. + 5.5 * %i)-(- 6.868067218048 + 4.646344297870 * %i)],_
+[1. + 5.6 * %i,- 7.016137597976 + 4.817994193305 * %i,_
+lng2(1. + 5.6 * %i),log(Gamma(1. + 5.6 * %i)),_
+lng2(1. + 5.6 * %i)-log(Gamma(1. + 5.6 * %i)),_
+lng2(1. + 5.6 * %i),logGamma(1. + 5.6 * %i),_
+lng2(1. + 5.6 * %i)-logGamma(1. + 5.6 * %i),_
+lng2(1. + 5.6 * %i)-(- 7.016137597976 + 4.817994193305 * %i)],_
+[1. + 5.7 * %i,- 7.164367442106 + 4.991420342489 * %i,_
+lng2(1. + 5.7 * %i),log(Gamma(1. + 5.7 * %i)),_
+lng2(1. + 5.7 * %i)-log(Gamma(1. + 5.7 * %i)),_
+lng2(1. + 5.7 * %i),logGamma(1. + 5.7 * %i),_
+lng2(1. + 5.7 * %i)-logGamma(1. + 5.7 * %i),_
+lng2(1. + 5.7 * %i)-(- 7.164367442106 + 4.991420342489 * %i)],_
+[1. + 5.8 * %i,- 7.312751203430 + 5.166591908537 * %i,_
+lng2(1. + 5.8 * %i),log(Gamma(1. + 5.8 * %i)),_
+lng2(1. + 5.8 * %i)-log(Gamma(1. + 5.8 * %i)),_
+lng2(1. + 5.8 * %i),logGamma(1. + 5.8 * %i),_
+lng2(1. + 5.8 * %i)-logGamma(1. + 5.8 * %i),_
+lng2(1. + 5.8 * %i)-(- 7.312751203430 + 5.166591908537 * %i)],_
+[1. + 5.9 * %i,- 7.461283619429 + 5.343479101353 * %i,_
+lng2(1. + 5.9 * %i),log(Gamma(1. + 5.9 * %i)),_
+lng2(1. + 5.9 * %i)-log(Gamma(1. + 5.9 * %i)),_
+lng2(1. + 5.9 * %i),logGamma(1. + 5.9 * %i),_
+lng2(1. + 5.9 * %i)-logGamma(1. + 5.9 * %i),_
+lng2(1. + 5.9 * %i)-(- 7.461283619429 + 5.343479101353 * %i)],_
+[1. + 6.0 * %i,- 7.609959692951 + 5.522053125515 * %i,_
+lng2(1. + 6.0 * %i),log(Gamma(1. + 6.0 * %i)),_
+lng2(1. + 6.0 * %i)-log(Gamma(1. + 6.0 * %i)),_
+lng2(1. + 6.0 * %i),logGamma(1. + 6.0 * %i),_
+lng2(1. + 6.0 * %i)-logGamma(1. + 6.0 * %i),_
+lng2(1. + 6.0 * %i)-(- 7.609959692951 + 5.522053125515 * %i)],_
+[1. + 6.1 * %i,- 7.758774674655 + 5.702286131535 * %i,_
+lng2(1. + 6.1 * %i),log(Gamma(1. + 6.1 * %i)),_
+lng2(1. + 6.1 * %i)-log(Gamma(1. + 6.1 * %i)),_
+lng2(1. + 6.1 * %i),logGamma(1. + 6.1 * %i),_
+lng2(1. + 6.1 * %i)-logGamma(1. + 6.1 * %i),_
+lng2(1. + 6.1 * %i)-(- 7.758774674655 + 5.702286131535 * %i)],_
+[1. + 6.2 * %i,- 7.907724046898 + 5.884151170239 * %i,_
+lng2(1. + 6.2 * %i),log(Gamma(1. + 6.2 * %i)),_
+lng2(1. + 6.2 * %i)-log(Gamma(1. + 6.2 * %i)),_
+lng2(1. + 6.2 * %i),logGamma(1. + 6.2 * %i),_
+lng2(1. + 6.2 * %i)-logGamma(1. + 6.2 * %i),_
+lng2(1. + 6.2 * %i)-(- 7.907724046898 + 5.884151170239 * %i)],_
+[1. + 6.3 * %i,- 8.056803508904 + 6.067622150013 * %i,_
+lng2(1. + 6.3 * %i),log(Gamma(1. + 6.3 * %i)),_
+lng2(1. + 6.3 * %i)-log(Gamma(1. + 6.3 * %i)),_
+lng2(1. + 6.3 * %i),logGamma(1. + 6.3 * %i),_
+lng2(1. + 6.3 * %i)-logGamma(1. + 6.3 * %i),_
+lng2(1. + 6.3 * %i)-(- 8.056803508904 + 6.067622150013 * %i)],_
+[1. + 6.4 * %i,- 8.206008963100 + 6.252673796705 * %i,_
+lng2(1. + 6.4 * %i),log(Gamma(1. + 6.4 * %i)),_
+lng2(1. + 6.4 * %i)-log(Gamma(1. + 6.4 * %i)),_
+lng2(1. + 6.4 * %i),logGamma(1. + 6.4 * %i),_
+lng2(1. + 6.4 * %i)-logGamma(1. + 6.4 * %i),_
+lng2(1. + 6.4 * %i)-(- 8.206008963100 + 6.252673796705 * %i)],_
+[1. + 6.5 * %i,- 8.355336502511 + 6.439281615976 * %i,_
+lng2(1. + 6.5 * %i),log(Gamma(1. + 6.5 * %i)),_
+lng2(1. + 6.5 * %i)-log(Gamma(1. + 6.5 * %i)),_
+lng2(1. + 6.5 * %i),logGamma(1. + 6.5 * %i),_
+lng2(1. + 6.5 * %i)-logGamma(1. + 6.5 * %i),_
+lng2(1. + 6.5 * %i)-(- 8.355336502511 + 6.439281615976 * %i)],_
+[1. + 6.6 * %i,- 8.504782399125 + 6.627421857912 * %i,_
+lng2(1. + 6.6 * %i),log(Gamma(1. + 6.6 * %i)),_
+lng2(1. + 6.6 * %i)-log(Gamma(1. + 6.6 * %i)),_
+lng2(1. + 6.6 * %i),logGamma(1. + 6.6 * %i),_
+lng2(1. + 6.6 * %i)-logGamma(1. + 6.6 * %i),_
+lng2(1. + 6.6 * %i)-(- 8.504782399125 + 6.627421857912 * %i)],_
+[1. + 6.7 * %i,- 8.654343093123 + 6.817071483744 * %i,_
+lng2(1. + 6.7 * %i),log(Gamma(1. + 6.7 * %i)),_
+lng2(1. + 6.7 * %i)-log(Gamma(1. + 6.7 * %i)),_
+lng2(1. + 6.7 * %i),logGamma(1. + 6.7 * %i),_
+lng2(1. + 6.7 * %i)-logGamma(1. + 6.7 * %i),_
+lng2(1. + 6.7 * %i)-(- 8.654343093123 + 6.817071483744 * %i)],_
+[1. + 6.8 * %i,- 8.804015182910 + 7.008208134502 * %i,_
+lng2(1. + 6.8 * %i),log(Gamma(1. + 6.8 * %i)),_
+lng2(1. + 6.8 * %i)-log(Gamma(1. + 6.8 * %i)),_
+lng2(1. + 6.8 * %i),logGamma(1. + 6.8 * %i),_
+lng2(1. + 6.8 * %i)-logGamma(1. + 6.8 * %i),_
+lng2(1. + 6.8 * %i)-(- 8.804015182910 + 7.008208134502 * %i)],_
+[1. + 6.9 * %i,- 8.953795415879 + 7.200810101493 * %i,_
+lng2(1. + 6.9 * %i),log(Gamma(1. + 6.9 * %i)),_
+lng2(1. + 6.9 * %i)-log(Gamma(1. + 6.9 * %i)),_
+lng2(1. + 6.9 * %i),logGamma(1. + 6.9 * %i),_
+lng2(1. + 6.9 * %i)-logGamma(1. + 6.9 * %i),_
+lng2(1. + 6.9 * %i)-(- 8.953795415879 + 7.200810101493 * %i)],_
+[1. + 7.0 * %i,- 9.103680679832 + 7.394856298436 * %i,_
+lng2(1. + 7.0 * %i),log(Gamma(1. + 7.0 * %i)),_
+lng2(1. + 7.0 * %i)-log(Gamma(1. + 7.0 * %i)),_
+lng2(1. + 7.0 * %i),logGamma(1. + 7.0 * %i),_
+lng2(1. + 7.0 * %i)-logGamma(1. + 7.0 * %i),_
+lng2(1. + 7.0 * %i)-(- 9.103680679832 + 7.394856298436 * %i)],_
+[1. + 7.1 * %i,- 9.253667995015 + 7.590326235184 * %i,_
+lng2(1. + 7.1 * %i),log(Gamma(1. + 7.1 * %i)),_
+lng2(1. + 7.1 * %i)-log(Gamma(1. + 7.1 * %i)),_
+lng2(1. + 7.1 * %i),logGamma(1. + 7.1 * %i),_
+lng2(1. + 7.1 * %i)-logGamma(1. + 7.1 * %i),_
+lng2(1. + 7.1 * %i)-(- 9.253667995015 + 7.590326235184 * %i)],_
+[1. + 7.2 * %i,- 9.403754506708 + 7.787199992877 * %i,_
+lng2(1. + 7.2 * %i),log(Gamma(1. + 7.2 * %i)),_
+lng2(1. + 7.2 * %i)-log(Gamma(1. + 7.2 * %i)),_
+lng2(1. + 7.2 * %i),logGamma(1. + 7.2 * %i),_
+lng2(1. + 7.2 * %i)-logGamma(1. + 7.2 * %i),_
+lng2(1. + 7.2 * %i)-(- 9.403754506708 + 7.787199992877 * %i)],_
+[1. + 7.3 * %i,- 9.553937478321 + 7.985458200468 * %i,_
+lng2(1. + 7.3 * %i),log(Gamma(1. + 7.3 * %i)),_
+lng2(1. + 7.3 * %i)-log(Gamma(1. + 7.3 * %i)),_
+lng2(1. + 7.3 * %i),logGamma(1. + 7.3 * %i),_
+lng2(1. + 7.3 * %i)-logGamma(1. + 7.3 * %i),_
+lng2(1. + 7.3 * %i)-(- 9.553937478321 + 7.985458200468 * %i)],_
+[1. + 7.4 * %i,- 9.704214284972 + 8.185082012503 * %i,_
+lng2(1. + 7.4 * %i),log(Gamma(1. + 7.4 * %i)),_
+lng2(1. + 7.4 * %i)-log(Gamma(1. + 7.4 * %i)),_
+lng2(1. + 7.4 * %i),logGamma(1. + 7.4 * %i),_
+lng2(1. + 7.4 * %i)-logGamma(1. + 7.4 * %i),_
+lng2(1. + 7.4 * %i)-(- 9.704214284972 + 8.185082012503 * %i)],_
+[1. + 7.5 * %i,- 9.854582407486 + 8.386053088089 * %i,_
+lng2(1. + 7.5 * %i),log(Gamma(1. + 7.5 * %i)),_
+lng2(1. + 7.5 * %i)-log(Gamma(1. + 7.5 * %i)),_
+lng2(1. + 7.5 * %i),logGamma(1. + 7.5 * %i),_
+lng2(1. + 7.5 * %i)-logGamma(1. + 7.5 * %i),_
+lng2(1. + 7.5 * %i)-(- 9.854582407486 + 8.386053088089 * %i)],_
+[1. + 7.6 * %i,- 10.005039426790 + 8.588353570962 * %i,_
+lng2(1. + 7.6 * %i),log(Gamma(1. + 7.6 * %i)),_
+lng2(1. + 7.6 * %i)-log(Gamma(1. + 7.6 * %i)),_
+lng2(1. + 7.6 * %i),logGamma(1. + 7.6 * %i),_
+lng2(1. + 7.6 * %i)-logGamma(1. + 7.6 * %i),_
+lng2(1. + 7.6 * %i)-(- 10.005039426790 + 8.588353570962 * %i)],_
+[1. + 7.7 * %i,- 10.155583018686 + 8.791966070587 * %i,_
+lng2(1. + 7.7 * %i),log(Gamma(1. + 7.7 * %i)),_
+lng2(1. + 7.7 * %i)-log(Gamma(1. + 7.7 * %i)),_
+lng2(1. + 7.7 * %i),logGamma(1. + 7.7 * %i),_
+lng2(1. + 7.7 * %i)-logGamma(1. + 7.7 * %i),_
+lng2(1. + 7.7 * %i)-(- 10.155583018686 + 8.791966070587 * %i)],_
+[1. + 7.8 * %i,- 10.306210948948 + 8.996873644229 * %i,_
+lng2(1. + 7.8 * %i),log(Gamma(1. + 7.8 * %i)),_
+lng2(1. + 7.8 * %i)-log(Gamma(1. + 7.8 * %i)),_
+lng2(1. + 7.8 * %i),logGamma(1. + 7.8 * %i),_
+lng2(1. + 7.8 * %i)-logGamma(1. + 7.8 * %i),_
+lng2(1. + 7.8 * %i)-(- 10.306210948948 + 8.996873644229 * %i)],_
+[1. + 7.9 * %i,- 10.456921068739 + 9.203059779925 * %i,_
+lng2(1. + 7.9 * %i),log(Gamma(1. + 7.9 * %i)),_
+lng2(1. + 7.9 * %i)-log(Gamma(1. + 7.9 * %i)),_
+lng2(1. + 7.9 * %i),logGamma(1. + 7.9 * %i),_
+lng2(1. + 7.9 * %i)-logGamma(1. + 7.9 * %i),_
+lng2(1. + 7.9 * %i)-(- 10.456921068739 + 9.203059779925 * %i)],_
+[1. + 8.0 * %i,- 10.607711310315 + 9.410508380312 * %i,_
+lng2(1. + 8.0 * %i),log(Gamma(1. + 8.0 * %i)),_
+lng2(1. + 8.0 * %i)-log(Gamma(1. + 8.0 * %i)),_
+lng2(1. + 8.0 * %i),logGamma(1. + 8.0 * %i),_
+lng2(1. + 8.0 * %i)-logGamma(1. + 8.0 * %i),_
+lng2(1. + 8.0 * %i)-(- 10.607711310315 + 9.410508380312 * %i)],_
+[1. + 8.1 * %i,- 10.758579682995 + 9.619203747242 * %i,_
+lng2(1. + 8.1 * %i),log(Gamma(1. + 8.1 * %i)),_
+lng2(1. + 8.1 * %i)-log(Gamma(1. + 8.1 * %i)),_
+lng2(1. + 8.1 * %i),logGamma(1. + 8.1 * %i),_
+lng2(1. + 8.1 * %i)-logGamma(1. + 8.1 * %i),_
+lng2(1. + 8.1 * %i)-(- 10.758579682995 + 9.619203747242 * %i)],_
+[1. + 8.2 * %i,- 10.909524269378 + 9.829130567162 * %i,_
+lng2(1. + 8.2 * %i),log(Gamma(1. + 8.2 * %i)),_
+lng2(1. + 8.2 * %i)-log(Gamma(1. + 8.2 * %i)),_
+lng2(1. + 8.2 * %i),logGamma(1. + 8.2 * %i),_
+lng2(1. + 8.2 * %i)-logGamma(1. + 8.2 * %i),_
+lng2(1. + 8.2 * %i)-(- 10.909524269378 + 9.829130567162 * %i)],_
+[1. + 8.3 * %i,- 11.060543221792 + 10.040273897180 * %i,_
+lng2(1. + 8.3 * %i),log(Gamma(1. + 8.3 * %i)),_
+lng2(1. + 8.3 * %i)-log(Gamma(1. + 8.3 * %i)),_
+lng2(1. + 8.3 * %i),logGamma(1. + 8.3 * %i),_
+lng2(1. + 8.3 * %i)-logGamma(1. + 8.3 * %i),_
+lng2(1. + 8.3 * %i)-(- 11.060543221792 + 10.040273897180 * %i)],_
+[1. + 8.4 * %i,- 11.211634758948 + 10.252619151809 * %i,_
+lng2(1. + 8.4 * %i),log(Gamma(1. + 8.4 * %i)),_
+lng2(1. + 8.4 * %i)-log(Gamma(1. + 8.4 * %i)),_
+lng2(1. + 8.4 * %i),logGamma(1. + 8.4 * %i),_
+lng2(1. + 8.4 * %i)-logGamma(1. + 8.4 * %i),_
+lng2(1. + 8.4 * %i)-(- 11.211634758948 + 10.252619151809 * %i)],_
+[1. + 8.5 * %i,- 11.362797162804 + 10.466152090324 * %i,_
+lng2(1. + 8.5 * %i),log(Gamma(1. + 8.5 * %i)),_
+lng2(1. + 8.5 * %i)-log(Gamma(1. + 8.5 * %i)),_
+lng2(1. + 8.5 * %i),logGamma(1. + 8.5 * %i),_
+lng2(1. + 8.5 * %i)-logGamma(1. + 8.5 * %i),_
+lng2(1. + 8.5 * %i)-(- 11.362797162804 + 10.466152090324 * %i)],_
+[1. + 8.6 * %i,- 11.514028775602 + 10.680858804712 * %i,_
+lng2(1. + 8.6 * %i),log(Gamma(1. + 8.6 * %i)),_
+lng2(1. + 8.6 * %i)-log(Gamma(1. + 8.6 * %i)),_
+lng2(1. + 8.6 * %i),logGamma(1. + 8.6 * %i),_
+lng2(1. + 8.6 * %i)-logGamma(1. + 8.6 * %i),_
+lng2(1. + 8.6 * %i)-(- 11.514028775602 + 10.680858804712 * %i)],_
+[1. + 8.7 * %i,- 11.665327997081 + 10.896725708177 * %i,_
+lng2(1. + 8.7 * %i),log(Gamma(1. + 8.7 * %i)),_
+lng2(1. + 8.7 * %i)-log(Gamma(1. + 8.7 * %i)),_
+lng2(1. + 8.7 * %i),logGamma(1. + 8.7 * %i),_
+lng2(1. + 8.7 * %i)-logGamma(1. + 8.7 * %i),_
+lng2(1. + 8.7 * %i)-(- 11.665327997081 + 10.896725708177 * %i)],_
+[1. + 8.8 * %i,- 11.816693281848 + 11.113739524157 * %i,_
+lng2(1. + 8.8 * %i),log(Gamma(1. + 8.8 * %i)),_
+lng2(1. + 8.8 * %i)-log(Gamma(1. + 8.8 * %i)),_
+lng2(1. + 8.8 * %i),logGamma(1. + 8.8 * %i),_
+lng2(1. + 8.8 * %i)-logGamma(1. + 8.8 * %i),_
+lng2(1. + 8.8 * %i)-(- 11.816693281848 + 11.113739524157 * %i)],_
+[1. + 8.9 * %i,- 11.968123136901 + 11.331887275853 * %i,_
+lng2(1. + 8.9 * %i),log(Gamma(1. + 8.9 * %i)),_
+lng2(1. + 8.9 * %i)-log(Gamma(1. + 8.9 * %i)),_
+lng2(1. + 8.9 * %i),logGamma(1. + 8.9 * %i),_
+lng2(1. + 8.9 * %i)-logGamma(1. + 8.9 * %i),_
+lng2(1. + 8.9 * %i)-(- 11.968123136901 + 11.331887275853 * %i)],_
+[1. + 9.0 * %i,- 12.119616119281 + 11.551156276202 * %i,_
+lng2(1. + 9.0 * %i),log(Gamma(1. + 9.0 * %i)),_
+lng2(1. + 9.0 * %i)-log(Gamma(1. + 9.0 * %i)),_
+lng2(1. + 9.0 * %i),logGamma(1. + 9.0 * %i),_
+lng2(1. + 9.0 * %i)-logGamma(1. + 9.0 * %i),_
+lng2(1. + 9.0 * %i)-(- 12.119616119281 + 11.551156276202 * %i)],_
+[1. + 9.1 * %i,- 12.271170833867 + 11.771534118309 * %i,_
+lng2(1. + 9.1 * %i),log(Gamma(1. + 9.1 * %i)),_
+lng2(1. + 9.1 * %i)-log(Gamma(1. + 9.1 * %i)),_
+lng2(1. + 9.1 * %i),logGamma(1. + 9.1 * %i),_
+lng2(1. + 9.1 * %i)-logGamma(1. + 9.1 * %i),_
+lng2(1. + 9.1 * %i)-(- 12.271170833867 + 11.771534118309 * %i)],_
+[1. + 9.2 * %i,- 12.422785931281 + 11.993008666285 * %i,_
+lng2(1. + 9.2 * %i),log(Gamma(1. + 9.2 * %i)),_
+lng2(1. + 9.2 * %i)-log(Gamma(1. + 9.2 * %i)),_
+lng2(1. + 9.2 * %i),logGamma(1. + 9.2 * %i),_
+lng2(1. + 9.2 * %i)-logGamma(1. + 9.2 * %i),_
+lng2(1. + 9.2 * %i)-(- 12.422785931281 + 11.993008666285 * %i)],_
+[1. + 9.3 * %i,- 12.574460105908 + 12.215568046479 * %i,_
+lng2(1. + 9.3 * %i),log(Gamma(1. + 9.3 * %i)),_
+lng2(1. + 9.3 * %i)-log(Gamma(1. + 9.3 * %i)),_
+lng2(1. + 9.3 * %i),logGamma(1. + 9.3 * %i),_
+lng2(1. + 9.3 * %i)-logGamma(1. + 9.3 * %i),_
+lng2(1. + 9.3 * %i)-(- 12.574460105908 + 12.215568046479 * %i)],_
+[1. + 9.4 * %i,- 12.726192094029 + 12.439200639090 * %i,_
+lng2(1. + 9.4 * %i),log(Gamma(1. + 9.4 * %i)),_
+lng2(1. + 9.4 * %i)-log(Gamma(1. + 9.4 * %i)),_
+lng2(1. + 9.4 * %i),logGamma(1. + 9.4 * %i),_
+lng2(1. + 9.4 * %i)-logGamma(1. + 9.4 * %i),_
+lng2(1. + 9.4 * %i)-(- 12.726192094029 + 12.439200639090 * %i)],_
+[1. + 9.5 * %i,- 12.877980672044 + 12.663895070128 * %i,_
+lng2(1. + 9.5 * %i),log(Gamma(1. + 9.5 * %i)),_
+lng2(1. + 9.5 * %i)-log(Gamma(1. + 9.5 * %i)),_
+lng2(1. + 9.5 * %i),logGamma(1. + 9.5 * %i),_
+lng2(1. + 9.5 * %i)-logGamma(1. + 9.5 * %i),_
+lng2(1. + 9.5 * %i)-(- 12.877980672044 + 12.663895070128 * %i)],_
+[1. + 9.6 * %i,- 13.029824654789 + 12.889640203708 * %i,_
+lng2(1. + 9.6 * %i),log(Gamma(1. + 9.6 * %i)),_
+lng2(1. + 9.6 * %i)-log(Gamma(1. + 9.6 * %i)),_
+lng2(1. + 9.6 * %i),logGamma(1. + 9.6 * %i),_
+lng2(1. + 9.6 * %i)-logGamma(1. + 9.6 * %i),_
+lng2(1. + 9.6 * %i)-(- 13.029824654789 + 12.889640203708 * %i)],_
+[1. + 9.7 * %i,- 13.181722893951 + 13.116425134666 * %i,_
+lng2(1. + 9.7 * %i),log(Gamma(1. + 9.7 * %i)),_
+lng2(1. + 9.7 * %i)-log(Gamma(1. + 9.7 * %i)),_
+lng2(1. + 9.7 * %i),logGamma(1. + 9.7 * %i),_
+lng2(1. + 9.7 * %i)-logGamma(1. + 9.7 * %i),_
+lng2(1. + 9.7 * %i)-(- 13.181722893951 + 13.116425134666 * %i)],_
+[1. + 9.8 * %i,- 13.333674276547 + 13.344239181477 * %i,_
+lng2(1. + 9.8 * %i),log(Gamma(1. + 9.8 * %i)),_
+lng2(1. + 9.8 * %i)-log(Gamma(1. + 9.8 * %i)),_
+lng2(1. + 9.8 * %i),logGamma(1. + 9.8 * %i),_
+lng2(1. + 9.8 * %i)-logGamma(1. + 9.8 * %i),_
+lng2(1. + 9.8 * %i)-(- 13.333674276547 + 13.344239181477 * %i)],_
+[1. + 9.9 * %i,- 13.485677723495 + 13.573071879455 * %i,_
+lng2(1. + 9.9 * %i),log(Gamma(1. + 9.9 * %i)),_
+lng2(1. + 9.9 * %i)-log(Gamma(1. + 9.9 * %i)),_
+lng2(1. + 9.9 * %i),logGamma(1. + 9.9 * %i),_
+lng2(1. + 9.9 * %i)-logGamma(1. + 9.9 * %i),_
+lng2(1. + 9.9 * %i)-(- 13.485677723495 + 13.573071879455 * %i)],_
+[1. + 10.0 * %i,- 13.637732188247 + 13.802912974230 * %i,_
+lng2(1. + 10.0 * %i),log(Gamma(1. + 10.0 * %i)),_
+lng2(1. + 10.0 * %i)-log(Gamma(1. + 10.0 * %i)),_
+lng2(1. + 10.0 * %i),logGamma(1. + 10.0 * %i),_
+lng2(1. + 10.0 * %i)-logGamma(1. + 10.0 * %i),_
+lng2(1. + 10.0 * %i)-(- 13.637732188247 + 13.802912974230 * %i)]]
+--R 
+--R   Compiling function lng2 with type Complex DoubleFloat -> Complex 
+--R      DoubleFloat 
+--R
+--R   (12)
+--R   [[1.,0.,0.,0.],
+--R
+--R     [1. + 0.10000000000000001 %i,
+--R      - 8.1977805649999999E-3 - 5.7322940417E-2 %i,
+--R      - 8.1977805654074309E-3 - 5.732294041672345E-2 %i,
+--R      - 8.1977805654051359E-3 - 5.7322940416719675E-2 %i,
+--R      - 2.2950391587173158E-15 - 3.7747582837255322E-15 %i,
+--R      - 8.1977805654074309E-3 - 5.732294041672345E-2 %i,
+--R      - 8.1977805654052105E-3 - 5.7322940416719675E-2 %i,
+--R      - 2.2204460492503131E-15 - 3.7747582837255322E-15 %i,
+--R      - 4.0743103335572073E-13 + 2.7654961654022259E-13 %i]
+--R     ,
+--R
+--R     [1. + 0.20000000000000001 %i, - 3.2476292317999998E-2 - 0.112302222644 %i,
+--R      - 3.2476292318133204E-2 - 0.11230222264419082 %i,
+--R      - 3.2476292318128805E-2 - 0.11230222264418371 %i,
+--R      - 4.3992587350771828E-15 - 7.1054273576010019E-15 %i,
+--R      - 3.2476292318133204E-2 - 0.11230222264419082 %i,
+--R      - 3.2476292318128763E-2 - 0.11230222264418371 %i,
+--R      - 4.4408920985006262E-15 - 7.1054273576010019E-15 %i,
+--R      - 1.3320594627330706E-13 - 1.9081958235744878E-13 %i]
+--R     ,
+--R
+--R     [1. + 0.29999999999999999 %i, - 7.1946250899999994E-2 - 0.162820672168 %i,
+--R      - 7.1946250899646902E-2 - 0.16282067216786528 %i,
+--R      - 7.1946250899640213E-2 - 0.16282067216785573 %i,
+--R      - 6.6890937233665682E-15 - 9.5479180117763462E-15 %i,
+--R      - 7.1946250899646902E-2 - 0.16282067216786528 %i,
+--R      - 7.1946250899640241E-2 - 0.16282067216785573 %i,
+--R      - 6.6613381477509392E-15 - 9.5479180117763462E-15 %i,
+--R      3.5309255519422322E-13 + 1.3472556403826275E-13 %i]
+--R     ,
+--R
+--R     [1. + 0.40000000000000002 %i, - 0.125289374821 - 0.20715582631599999 %i,
+--R      - 0.12528937482072333 - 0.20715582631567919 %i,
+--R      - 0.12528937482070648 - 0.20715582631566853 %i,
+--R      - 1.6847634398686751E-14 - 1.0658141036401503E-14 %i,
+--R      - 0.12528937482072333 - 0.20715582631567919 %i,
+--R      - 0.12528937482070646 - 0.20715582631566853 %i,
+--R      - 1.6875389974302379E-14 - 1.0658141036401503E-14 %i,
+--R      2.7666757773658901E-13 + 3.2079894296543898E-13 %i]
+--R     ,
+--R
+--R     [1. + 0.5 %i, - 0.19094549918699999 - 0.244058298905 %i,
+--R      - 0.19094549918680226 - 0.24405829890543784 %i,
+--R      - 0.19094549918678008 - 0.24405829890542749 %i,
+--R      - 2.2176704916887502E-14 - 1.0352829704629585E-14 %i,
+--R      - 0.19094549918680226 - 0.24405829890543784 %i,
+--R      - 0.19094549918678005 - 0.24405829890542752 %i,
+--R      - 2.2204460492503131E-14 - 1.0325074129013956E-14 %i,
+--R      1.9773072068574038E-13 - 4.3784420533654611E-13 %i]
+--R     ,
+--R
+--R     [1. + 0.59999999999999998 %i,
+--R      - 0.26729006821399998 - 0.27274381049099999 %i,
+--R      - 0.26729006821416545 - 0.27274381049105989 %i,
+--R      - 0.2672900682141322 - 0.27274381049105378 %i,
+--R      - 3.3251179587523438E-14 - 6.106226635438361E-15 %i,
+--R      - 0.26729006821416545 - 0.27274381049105989 %i,
+--R      - 0.26729006821413215 - 0.27274381049105378 %i,
+--R      - 3.3306690738754696E-14 - 6.106226635438361E-15 %i,
+--R      - 1.6547874182037958E-13 - 5.9896532178527195E-14 %i]
+--R     ,
+--R
+--R     [1. + 0.69999999999999996 %i,
+--R      - 0.35276869086000001 - 0.29282635118700001 %i,
+--R      - 0.35276869085965368 - 0.29282635118686051 %i,
+--R      - 0.3527686908596116 - 0.29282635118686201 %i,
+--R      - 4.2077452633293433E-14 + 1.4988010832439613E-15 %i,
+--R      - 0.35276869085965368 - 0.29282635118686051 %i,
+--R      - 0.35276869085961149 - 0.29282635118686196 %i,
+--R      - 4.2188474935755949E-14 + 1.4432899320127035E-15 %i,
+--R      3.4633407253181758E-13 + 1.3949952304415092E-13 %i]
+--R     ,
+--R
+--R     [1. + 0.80000000000000004 %i, - 0.445978783549 - 0.30422560297599999 %i,
+--R      - 0.4459787835488167 - 0.30422560297617007 %i,
+--R      - 0.4459787835487648 - 0.30422560297618323 %i,
+--R      - 5.1902926401226068E-14 + 1.3156142841808105E-14 %i,
+--R      - 0.4459787835488167 - 0.30422560297617007 %i,
+--R      - 0.44597878354876475 - 0.30422560297618317 %i,
+--R      - 5.1958437552457326E-14 + 1.3100631690576847E-14 %i,
+--R      1.8329782136561334E-13 - 1.7008616737257398E-13 %i]
+--R     ,
+--R
+--R     [1. + 0.90000000000000002 %i,
+--R      - 0.54570512860499998 - 0.30707437564200002 %i,
+--R      - 0.54570512860503806 - 0.30707437564241957 %i,
+--R      - 0.54570512860497633 - 0.30707437564245121 %i,
+--R      - 6.1728400169158704E-14 + 3.1641356201816961E-14 %i,
+--R      - 0.54570512860503806 - 0.30707437564241957 %i,
+--R      - 0.54570512860497633 - 0.30707437564245121 %i,
+--R      - 6.1728400169158704E-14 + 3.1641356201816961E-14 %i,
+--R      - 3.8080649744642869E-14 - 4.1955328100584666E-13 %i]
+--R     ,
+--R
+--R     [1. + %i, - 0.65092319930200004 - 0.30164032046799999 %i,
+--R      - 0.65092319930192311 - 0.30164032046747735 %i,
+--R      - 0.65092319930185472 - 0.30164032046753331 %i,
+--R      - 6.8389738316909643E-14 + 5.595524044110789E-14 %i,
+--R      - 0.65092319930192311 - 0.30164032046747735 %i,
+--R      - 0.65092319930185472 - 0.30164032046753331 %i,
+--R      - 6.8389738316909643E-14 + 5.595524044110789E-14 %i,
+--R      7.6938455606523348E-14 + 5.2263748884229244E-13 %i]
+--R     ,
+--R
+--R     [1. + 1.1000000000000001 %i,
+--R      - 0.76078395884100003 - 0.28826661423900002 %i,
+--R      - 0.76078395884088268 - 0.28826661423897093 %i,
+--R      - 0.76078395884081551 - 0.28826661423905575 %i,
+--R      - 6.7168492989821971E-14 + 8.482103908136196E-14 %i,
+--R      - 0.76078395884088268 - 0.28826661423897093 %i,
+--R      - 0.76078395884081562 - 0.28826661423905575 %i,
+--R      - 6.7057470687359455E-14 + 8.482103908136196E-14 %i,
+--R      1.1735057370287905E-13 + 2.9087843245179101E-14 %i]
+--R     ,
+--R
+--R     [1. + 1.2 %i, - 0.87459046389499995 - 0.26733058058100001 %i,
+--R      - 0.87459046389477102 - 0.2673305805810684 %i,
+--R      - 0.87459046389471329 - 0.26733058058118808 %i,
+--R      - 5.773159728050814E-14 + 1.1968204205459188E-13 %i,
+--R      - 0.87459046389477102 - 0.2673305805810684 %i,
+--R      - 0.87459046389471329 - 0.26733058058118808 %i,
+--R      - 5.773159728050814E-14 + 1.1968204205459188E-13 %i,
+--R      2.2892798767770728E-13 - 6.8389738316909643E-14 %i]
+--R     ,
+--R
+--R     [1. + 1.3 %i, - 0.99177276695899996 - 0.239216784465 %i,
+--R      - 0.99177276695938366 - 0.23921678446488515 %i,
+--R      - 0.99177276695934224 - 0.23921678446504457 %i,
+--R      - 4.1411318818518339E-14 + 1.5942802633617248E-13 %i,
+--R      - 0.99177276695938366 - 0.23921678446488515 %i,
+--R      - 0.99177276695934236 - 0.23921678446504457 %i,
+--R      - 4.1300296516055823E-14 + 1.5942802633617248E-13 %i,
+--R      - 3.836930773104541E-13 + 1.1485257189747244E-13 %i]
+--R     ,
+--R
+--R     [1. + 1.3999999999999999 %i, - 1.1118645664260001 - 0.204300724149 %i,
+--R      - 1.1118645664255413 - 0.20430072414906242 %i,
+--R      - 1.1118645664255329 - 0.20430072414926384 %i,
+--R      - 8.4376949871511897E-15 + 2.0142221224261903E-13 %i,
+--R      - 1.1118645664255413 - 0.20430072414906242 %i,
+--R      - 1.1118645664255329 - 0.20430072414926381 %i,
+--R      - 8.4376949871511897E-15 + 2.013944566670034E-13 %i,
+--R      4.5874415377511468E-13 - 6.2422289559549426E-14 %i]
+--R     ,
+--R
+--R     [1. + 1.5 %i, - 1.234483051547 - 0.16293976948 %i,
+--R      - 1.2344830515465768 - 0.16293976947988265 %i,
+--R      - 1.2344830515466152 - 0.16293976948012379 %i,
+--R      3.8413716652030416E-14 + 2.41140440948584E-13 %i,
+--R      - 1.2344830515465768 - 0.16293976947988265 %i,
+--R      - 1.234483051546615 - 0.16293976948012379 %i,
+--R      3.8191672047105385E-14 + 2.41140440948584E-13 %i,
+--R      4.2321701698710967E-13 + 1.1735057370287905E-13 %i]
+--R     ,
+--R
+--R     [1. + 1.6000000000000001 %i, - 1.359312248465 - 0.115468793589 %i,
+--R      - 1.3593122484650171 - 0.11546879358852835 %i,
+--R      - 1.3593122484651154 - 0.11546879358880435 %i,
+--R      9.8365759981788869E-14 + 2.7600144392181392E-13 %i,
+--R      - 1.3593122484650171 - 0.11546879358852835 %i,
+--R      - 1.3593122484651152 - 0.11546879358880435 %i,
+--R      9.8143715376863838E-14 + 2.7600144392181392E-13 %i,
+--R      - 1.7097434579227411E-14 + 4.7165049643638213E-13 %i]
+--R     ,
+--R
+--R     [1. + 1.7 %i, - 1.486089612757 - 6.2198698328999998E-2 %i,
+--R      - 1.4860896127570808 - 6.2198698328699953E-2 %i,
+--R      - 1.4860896127572634 - 6.2198698328999047E-2 %i,
+--R      1.8252066524837574E-13 + 2.9909408283401717E-13 %i,
+--R      - 1.4860896127570808 - 6.2198698328699953E-2 %i,
+--R      - 1.4860896127572634 - 6.2198698328999047E-2 %i,
+--R      1.8252066524837574E-13 + 2.9909408283401717E-13 %i,
+--R      - 8.0824236192711396E-14 + 3.0004471129885246E-13 %i]
+--R     ,
+--R
+--R     [1. + 1.8 %i, - 1.6145953959999999 - 3.4166314770000001E-3 %i,
+--R      - 1.6145953959992845 - 3.4166314766115313E-3 %i,
+--R      - 1.6145953959995625 - 3.4166314769192847E-3 %i,
+--R      2.779998453661392E-13 + 3.077533887452244E-13 %i,
+--R      - 1.6145953959992845 - 3.4166314766115313E-3 %i,
+--R      - 1.6145953959995625 - 3.4166314769192851E-3 %i,
+--R      2.779998453661392E-13 + 3.0775382242609339E-13 %i,
+--R      7.1542771706845087E-13 + 3.8846877103981825E-13 %i]
+--R     ,
+--R
+--R     [1. + 1.8999999999999999 %i, - 1.744644276174 + 6.0612874295000001E-2 %i,
+--R      - 1.7446442761733065 + 6.0612874295708608E-2 %i,
+--R      - 1.7446442761736973 + 6.0612874295411963E-2 %i,
+--R      3.907985046680551E-13 + 2.9664465328593792E-13 %i,
+--R      - 1.7446442761733065 + 6.0612874295708608E-2 %i,
+--R      - 1.7446442761736973 + 6.0612874295411956E-2 %i,
+--R      3.907985046680551E-13 + 2.9665159217984183E-13 %i,
+--R      6.9344530118087278E-13 + 7.0860678436091007E-13 %i]
+--R     ,
+--R
+--R     [1. + 2. %i, - 1.876078786431 + 0.12964631631000001 %i,
+--R      - 1.8760787864304147 + 0.12964631631004808 %i,
+--R      - 1.8760787864309298 + 0.12964631630978829 %i,
+--R      5.1514348342607263E-13 + 2.5979218776228663E-13 %i,
+--R      - 1.8760787864304147 + 0.12964631631004808 %i,
+--R      - 1.8760787864309298 + 0.12964631630978829 %i,
+--R      5.1514348342607263E-13 + 2.5979218776228663E-13 %i,
+--R      5.8530957858238253E-13 + 4.8072656966269278E-14 %i]
+--R     ,
+--R
+--R     [1. + 2.1000000000000001 %i, - 2.0087641504709999 + 0.203459473833 %i,
+--R      - 2.008764150470602 + 0.20345947383285479 %i,
+--R      - 2.008764150471249 + 0.20345947383266247 %i,
+--R      6.4703797875154123E-13 + 1.9231838344069274E-13 %i,
+--R      - 2.008764150470602 + 0.20345947383285479 %i,
+--R      - 2.008764150471249 + 0.2034594738326625 %i,
+--R      6.4703797875154123E-13 + 1.9229062786507711E-13 %i,
+--R      3.979039320256561E-13 - 1.4521717162097048E-13 %i]
+--R     ,
+--R
+--R     [1. + 2.2000000000000002 %i,
+--R      - 2.1425842092959999 + 0.28184565842600001 %i,
+--R      - 2.1425842092954812 + 0.28184565842572962 %i,
+--R      - 2.1425842092962588 + 0.28184565842564124 %i,
+--R      7.7760020644745964E-13 + 8.8373752760162461E-14 %i,
+--R      - 2.1425842092954812 + 0.28184565842572962 %i,
+--R      - 2.1425842092962588 + 0.28184565842564124 %i,
+--R      7.7760020644745964E-13 + 8.8373752760162461E-14 %i,
+--R      5.1869619710487314E-13 - 2.7039481764745688E-13 %i]
+--R     ,
+--R
+--R     [1. + 2.2999999999999998 %i,
+--R      - 2.2774381922039999 + 0.36461404894999999 %i,
+--R      - 2.2774381922033489 + 0.36461404895011906 %i,
+--R      - 2.2774381922042544 + 0.36461404895017457 %i,
+--R      9.0549789888427767E-13 - 5.5511151231257827E-14 %i,
+--R      - 2.2774381922033489 + 0.36461404895011906 %i,
+--R      - 2.2774381922042544 + 0.36461404895017457 %i,
+--R      9.0549789888427767E-13 - 5.5511151231257827E-14 %i,
+--R      6.510347816401918E-13 + 1.1907141939104804E-13 %i]
+--R     ,
+--R
+--R     [1. + 2.3999999999999999 %i,
+--R      - 2.4132381411839998 + 0.45158815244099998 %i,
+--R      - 2.4132381411832058 + 0.45158815244041817 %i,
+--R      - 2.4132381411842241 + 0.45158815244065842 %i,
+--R      1.0182965581861936E-12 - 2.4025226252888388E-13 %i,
+--R      - 2.4132381411832058 + 0.45158815244041817 %i,
+--R      - 2.4132381411842241 + 0.45158815244065842 %i,
+--R      1.0182965581861936E-12 - 2.4025226252888388E-13 %i,
+--R      7.9403150721191196E-13 - 5.8181237605481329E-13 %i]
+--R     ,
+--R
+--R     [1. + 2.5 %i, - 2.549906842495 + 0.54260440585199998 %i,
+--R      - 2.5499068424935154 + 0.54260440585197189 %i,
+--R      - 2.5499068424946199 + 0.54260440585243641 %i,
+--R      1.1044498648971057E-12 - 4.645173135031655E-13 %i,
+--R      - 2.5499068424935154 + 0.54260440585197189 %i,
+--R      - 2.5499068424946199 + 0.54260440585243641 %i,
+--R      1.1044498648971057E-12 - 4.645173135031655E-13 %i,
+--R      1.4845902285287593E-12 - 2.808864252301646E-14 %i]
+--R     ,
+--R
+--R     [1. + 2.6000000000000001 %i,
+--R      - 2.6873761537499998 + 0.63751091904599999 %i,
+--R      - 2.68737615374839 + 0.63751091904501767 %i,
+--R      - 2.6873761537495495 + 0.63751091904574642 %i,
+--R      1.1595169269185135E-12 - 7.2875039336395275E-13 %i,
+--R      - 2.68737615374839 + 0.63751091904501767 %i,
+--R      - 2.6873761537495495 + 0.63751091904574642 %i,
+--R      1.1595169269185135E-12 - 7.2875039336395275E-13 %i,
+--R      1.609823385706477E-12 - 9.8232533218833851E-13 %i]
+--R     ,
+--R
+--R     [1. + 2.7000000000000002 %i,
+--R      - 2.8255856411910001 + 0.73616635167900002 %i,
+--R      - 2.8255856411896598 + 0.73616635167831612 %i,
+--R      - 2.8255856411908322 + 0.73616635167934463 %i,
+--R      1.1723955140041653E-12 - 1.028510610012745E-12 %i,
+--R      - 2.8255856411896598 + 0.73616635167831612 %i,
+--R      - 2.8255856411908322 + 0.73616635167934463 %i,
+--R      1.1723955140041653E-12 - 1.028510610012745E-12 %i,
+--R      1.340261235327489E-12 - 6.8389738316909643E-13 %i]
+--R     ,
+--R
+--R     [1. + 2.7999999999999998 %i,
+--R      - 2.9644814617890001 + 0.83843891309600005 %i,
+--R      - 2.9644814617883712 + 0.83843891309500851 %i,
+--R      - 2.9644814617894992 + 0.83843891309636787 %i,
+--R      1.127986593019159E-12 - 1.3593570713510417E-12 %i,
+--R      - 2.9644814617883712 + 0.83843891309500851 %i,
+--R      - 2.9644814617894992 + 0.83843891309636787 %i,
+--R      1.127986593019159E-12 - 1.3593570713510417E-12 %i,
+--R      6.2883032114768866E-13 - 9.9154018329272731E-13 %i]
+--R     ,
+--R
+--R     [1. + 2.8999999999999999 %i, - 3.104015439901 + 0.94420547303900004 %i,
+--R      - 3.1040154398996762 + 0.94420547303689828 %i,
+--R      - 3.1040154399006976 + 0.94420547303860847 %i,
+--R      1.021405182655144E-12 - 1.7101875471325911E-12 %i,
+--R      - 3.1040154398996762 + 0.94420547303689828 %i,
+--R      - 3.1040154399006976 + 0.94420547303860847 %i,
+--R      1.021405182655144E-12 - 1.7101875471325911E-12 %i,
+--R      1.3238299345630367E-12 - 2.1017632079178838E-12 %i]
+--R     ,
+--R
+--R     [1. + 3. %i, - 3.2441442995899998 + 1.053350771069 %i,
+--R      - 3.2441442995889096 + 1.0533507710665391 %i,
+--R      - 3.2441442995897569 + 1.0533507710686134 %i,
+--R      8.4732221239391947E-13 - 2.0743406992096425E-12 %i,
+--R      - 3.2441442995889096 + 1.0533507710665391 %i,
+--R      - 3.2441442995897569 + 1.0533507710686134 %i,
+--R      8.4732221239391947E-13 - 2.0743406992096425E-12 %i,
+--R      1.0902390101819037E-12 - 2.460920356384122E-12 %i]
+--R     ,
+--R
+--R     [1. + 3.1000000000000001 %i, - 3.3848290223770001 + 1.1657667132859999 %i,
+--R      - 3.3848290223762163 + 1.1657667132835678 %i,
+--R      - 3.3848290223768105 + 1.1657667132860055 %i,
+--R      5.9419136277938378E-13 - 2.4376056728669937E-12 %i,
+--R      - 3.3848290223762163 + 1.1657667132835678 %i,
+--R      - 3.3848290223768105 + 1.1657667132860055 %i,
+--R      5.9419136277938378E-13 - 2.4376056728669937E-12 %i,
+--R      7.8381745538536052E-13 - 2.4320545577438679E-12 %i]
+--R     ,
+--R
+--R     [1. + 3.2000000000000002 %i, - 3.5260343067090001 + 1.2813517459320001 %i,
+--R      - 3.526034306709148 + 1.2813517459289936 %i,
+--R      - 3.5260343067094082 + 1.2813517459317825 %i,
+--R      2.6023627697213669E-13 - 2.7888802378583932E-12 %i,
+--R      - 3.526034306709148 + 1.2813517459289936 %i,
+--R      - 3.5260343067094082 + 1.2813517459317825 %i,
+--R      2.6023627697213669E-13 - 2.7888802378583932E-12 %i,
+--R      - 1.4788170688007085E-13 - 3.0064839506849239E-12 %i]
+--R     ,
+--R
+--R     [1. + 3.2999999999999998 %i, - 3.667728110488 + 1.400010296576 %i,
+--R      - 3.6677281104880142 + 1.4000102965732348 %i,
+--R      - 3.667728110487861 + 1.4000102965763475 %i,
+--R      - 1.532107773982716E-13 - 3.1126212718390889E-12 %i,
+--R      - 3.6677281104880142 + 1.4000102965732348 %i,
+--R      - 3.667728110487861 + 1.4000102965763475 %i,
+--R      - 1.532107773982716E-13 - 3.1126212718390889E-12 %i,
+--R      - 1.4210854715202004E-14 - 2.7651214651314149E-12 %i]
+--R     ,
+--R
+--R     [1. + 3.3999999999999999 %i, - 3.809881261823 + 1.5216522746729999 %i,
+--R      - 3.8098812618238078 + 1.5216522746692753 %i,
+--R      - 3.8098812618231559 + 1.5216522746726655 %i,
+--R      - 6.5192296005989192E-13 - 3.390177027995378E-12 %i,
+--R      - 3.8098812618238078 + 1.5216522746692753 %i,
+--R      - 3.8098812618231559 + 1.5216522746726655 %i,
+--R      - 6.5192296005989192E-13 - 3.390177027995378E-12 %i,
+--R      - 8.077982727172639E-13 - 3.7245762030124752E-12 %i]
+--R     ,
+--R
+--R     [1. + 3.5 %i, - 3.9524671261890001 + 1.6461926242689999 %i,
+--R      - 3.9524671261902951 + 1.6461926242652614 %i,
+--R      - 3.9524671261890694 + 1.6461926242688742 %i,
+--R      - 1.2256862191861728E-12 - 3.6128877667351844E-12 %i,
+--R      - 3.9524671261902951 + 1.6461926242652614 %i,
+--R      - 3.9524671261890694 + 1.6461926242688745 %i,
+--R      - 1.2256862191861728E-12 - 3.6131098113401094E-12 %i,
+--R      - 1.2949641359227826E-12 - 3.7385650131227521E-12 %i]
+--R     ,
+--R
+--R     [1. + 3.6000000000000001 %i, - 4.0954613204510002 + 1.773550922591 %i,
+--R      - 4.0954613204527295 + 1.7735509225871642 %i,
+--R      - 4.0954613204508536 + 1.7735509225909303 %i,
+--R      - 1.8758328224066645E-12 - 3.766098544133456E-12 %i,
+--R      - 4.0954613204527295 + 1.7735509225871642 %i,
+--R      - 4.0954613204508536 + 1.7735509225909305 %i,
+--R      - 1.8758328224066645E-12 - 3.766320588738381E-12 %i,
+--R      - 1.7292833831561438E-12 - 3.8358205500799158E-12 %i]
+--R     ,
+--R
+--R     [1. + 3.7000000000000002 %i, - 4.2388414660710003 + 1.9036510190189999 %i,
+--R      - 4.2388414660738949 + 1.9036510190149798 %i,
+--R      - 4.2388414660713067 + 1.9036510190188067 %i,
+--R      - 2.5881519150061649E-12 - 3.8269387658829146E-12 %i,
+--R      - 4.2388414660738949 + 1.9036510190149798 %i,
+--R      - 4.2388414660713067 + 1.903651019018807 %i,
+--R      - 2.5881519150061649E-12 - 3.8271608104878396E-12 %i,
+--R      - 2.8945734698027081E-12 - 4.0201175721676918E-12 %i]
+--R     ,
+--R
+--R     [1. + 3.7999999999999998 %i, - 4.3825869752279996 + 2.036420709693 %i,
+--R      - 4.3825869752317539 + 2.0364207096887958 %i,
+--R      - 4.3825869752283992 + 2.0364207096925875 %i,
+--R      - 3.354649891207373E-12 - 3.7916336736998346E-12 %i,
+--R      - 4.3825869752317539 + 2.0364207096887958 %i,
+--R      - 4.3825869752283992 + 2.0364207096925875 %i,
+--R      - 3.354649891207373E-12 - 3.7916336736998346E-12 %i,
+--R      - 3.7543301800724294E-12 - 4.2041925496505428E-12 %i]
+--R     ,
+--R
+--R     [1. + 3.8999999999999999 %i, - 4.5266788647159997 + 2.1717914436050001 %i,
+--R      - 4.5266788647203882 + 2.1717914436011432 %i,
+--R      - 4.5266788647162244 + 2.1717914436047852 %i,
+--R      - 4.1637804315541871E-12 - 3.6419756099803635E-12 %i,
+--R      - 4.5266788647203882 + 2.1717914436011432 %i,
+--R      - 4.5266788647162244 + 2.1717914436047852 %i,
+--R      - 4.1637804315541871E-12 - 3.6419756099803635E-12 %i,
+--R      - 4.3884895717383188E-12 - 3.8569147875477938E-12 %i]
+--R     ,
+--R
+--R     [1. + 4. %i, - 4.6710995934090001 + 2.3096980565730001 %i,
+--R      - 4.6710995934138815 + 2.3096980565691623 %i,
+--R      - 4.6710995934088881 + 2.3096980565725347 %i,
+--R      - 4.9933390755541041E-12 - 3.3724134596013755E-12 %i,
+--R      - 4.6710995934138815 + 2.3096980565691623 %i,
+--R      - 4.6710995934088881 + 2.3096980565725347 %i,
+--R      - 4.9933390755541041E-12 - 3.3724134596013755E-12 %i,
+--R      - 4.8814285946718883E-12 - 3.8378189515242411E-12 %i]
+--R     ,
+--R
+--R     [1. + 4.0999999999999996 %i, - 4.8158329197959997 + 2.450078529947 %i,
+--R      - 4.8158329198018643 + 2.4500785299441619 %i,
+--R      - 4.815832919796029 + 2.4500785299471368 %i,
+--R      - 5.8353322174298228E-12 - 2.9749536167855695E-12 %i,
+--R      - 4.8158329198018643 + 2.4500785299441619 %i,
+--R      - 4.815832919796029 + 2.4500785299471368 %i,
+--R      - 5.8353322174298228E-12 - 2.9749536167855695E-12 %i,
+--R      - 5.8646421052799269E-12 - 2.8381741401517502E-12 %i]
+--R     ,
+--R
+--R     [1. + 4.2000000000000002 %i, - 4.9608637766869998 + 2.5928737713190002 %i,
+--R      - 4.9608637766941683 + 2.5928737713163916 %i,
+--R      - 4.9608637766875017 + 2.592873771318831 %i,
+--R      - 6.66666721826914E-12 - 2.439382029706394E-12 %i,
+--R      - 4.9608637766941683 + 2.5928737713163916 %i,
+--R      - 4.9608637766875017 + 2.592873771318831 %i,
+--R      - 6.66666721826914E-12 - 2.439382029706394E-12 %i,
+--R      - 7.1684880253997108E-12 - 2.6085800186592678E-12 %i]
+--R     ,
+--R
+--R     [1. + 4.2999999999999998 %i, - 5.1061781606630001 + 2.7380274148199999 %i,
+--R      - 5.106178160670173 + 2.7380274148181059 %i,
+--R      - 5.1061781606626999 + 2.7380274148198751 %i,
+--R      - 7.4731332233568537E-12 - 1.7692514120426495E-12 %i,
+--R      - 5.106178160670173 + 2.7380274148181059 %i,
+--R      - 5.1061781606626999 + 2.7380274148198751 %i,
+--R      - 7.4731332233568537E-12 - 1.7692514120426495E-12 %i,
+--R      - 7.1729289174982114E-12 - 1.8940404800105171E-12 %i]
+--R     ,
+--R
+--R     [1. + 4.4000000000000004 %i, - 5.2517630342299997 + 2.8854856389269998 %i,
+--R      - 5.2517630342385004 + 2.885485638926045 %i,
+--R      - 5.2517630342302715 + 2.88548563892701 %i,
+--R      - 8.2289730585216603E-12 - 9.6500585300418606E-13 %i,
+--R      - 5.2517630342385004 + 2.885485638926045 %i,
+--R      - 5.2517630342302715 + 2.88548563892701 %i,
+--R      - 8.2289730585216603E-12 - 9.6500585300418606E-13 %i,
+--R      - 8.5007556549498986E-12 - 9.5479180117763462E-13 %i]
+--R     ,
+--R
+--R     [1. + 4.5 %i, - 5.3976062389840003 + 3.0351969999219999 %i,
+--R      - 5.3976062389928803 + 3.0351969999215886 %i,
+--R      - 5.3976062389839621 + 3.0351969999216122 %i,
+--R      - 8.9181995122089575E-12 - 2.3536728122053319E-14 %i,
+--R      - 5.3976062389928803 + 3.0351969999215886 %i,
+--R      - 5.3976062389839621 + 3.0351969999216122 %i,
+--R      - 8.9181995122089575E-12 - 2.3536728122053319E-14 %i,
+--R      - 8.8800078401618521E-12 - 4.1122660832115798E-13 %i]
+--R     ,
+--R
+--R     [1. + 4.5999999999999996 %i, - 5.5436964183040001 + 3.1871122793889999 %i,
+--R      - 5.5436964183137087 + 3.1871122793895621 %i,
+--R      - 5.5436964183041857 - 3.0960730277910646 %i,
+--R      - 9.5230490160247427E-12 + 6.2831853071806272 %i,
+--R      - 5.5436964183137087 + 3.1871122793895621 %i,
+--R      - 5.5436964183041857 + 3.1871122793885216 %i,
+--R      - 9.5230490160247427E-12 + 1.0405010186786967E-12 %i,
+--R      - 9.7086783057420689E-12 + 5.6221693967017927E-13 %i]
+--R     ,
+--R
+--R     [1. + 4.7000000000000002 %i, - 5.6900229483729996 + 3.341184344327 %i,
+--R      - 5.6900229483832865 + 3.3411843443292577 %i,
+--R      - 5.6900229483732598 - 2.9420009628525539 %i,
+--R      - 1.0026646179994714E-11 + 6.283185307181812 %i,
+--R      - 5.6900229483832865 + 3.3411843443292577 %i,
+--R      - 5.6900229483732598 + 3.3411843443270324 %i,
+--R      - 1.0026646179994714E-11 + 2.2253310305586638E-12 %i,
+--R      - 1.028688245696685E-11 + 2.2577495428777183E-12 %i]
+--R     ,
+--R
+--R     [1. + 4.7999999999999998 %i, - 5.8365758764539999 + 3.497368018615 %i,
+--R      - 5.8365758764642743 + 3.4973680186185057 %i,
+--R      - 5.8365758764538676 - 2.7858172885645978 %i,
+--R      - 1.0406786543626367E-11 + 6.2831853071831034 %i,
+--R      - 5.8365758764642743 + 3.4973680186185057 %i,
+--R      - 5.8365758764538676 + 3.4973680186149885 %i,
+--R      - 1.0406786543626367E-11 + 3.5171865420124959E-12 %i,
+--R      - 1.0274447959091049E-11 + 3.5056402225563943E-12 %i]
+--R     ,
+--R
+--R     [1. + 4.9000000000000004 %i, - 5.9833458655319998 + 3.6556199647119998 %i,
+--R      - 5.9833458655426615 + 3.6556199647169638 %i,
+--R      - 5.9833458655320113 - 2.6275653424675292 %i,
+--R      - 1.0650147430624202E-11 + 6.2831853071844925 %i,
+--R      - 5.9833458655426615 + 3.6556199647169638 %i,
+--R      - 5.9833458655320113 + 3.6556199647120571 %i,
+--R      - 1.0650147430624202E-11 + 4.9067416796333418E-12 %i,
+--R      - 1.0661693750080303E-11 + 4.9640291877039999E-12 %i]
+--R     ,
+--R
+--R     [1. + 5. %i, - 6.1303241445529997 + 3.8158985746149998 %i,
+--R      - 6.1303241445634962 + 3.8158985746213019 %i,
+--R      - 6.1303241445527474 - 2.467286732564661 %i,
+--R      - 1.0748735235210916E-11 + 6.2831853071859634 %i,
+--R      - 6.1303241445634962 + 3.8158985746213019 %i,
+--R      - 6.1303241445527474 + 3.8158985746149252 %i,
+--R      - 1.0748735235210916E-11 + 6.3766769642370491E-12 %i,
+--R      - 1.049649256401608E-11 + 6.3020699769822386E-12 %i]
+--R     ,
+--R
+--R     [1. + 5.0999999999999996 %i, - 6.2775024635839998 + 3.9781638691880001 %i,
+--R      - 6.2775024635948373 + 3.9781638691954653 %i,
+--R      - 6.2775024635841525 - 2.3050214379920333 %i,
+--R      - 1.0684786388992507E-11 + 6.2831853071874981 %i,
+--R      - 6.2775024635948373 + 3.9781638691954653 %i,
+--R      - 6.2775024635841525 + 3.9781638691875529 %i,
+--R      - 1.0684786388992507E-11 + 7.9123374518985656E-12 %i,
+--R      - 1.0837553077180928E-11 + 7.4651396175795526E-12 %i]
+--R     ,
+--R
+--R     [1. + 5.2000000000000002 %i, - 6.4248730533350003 + 4.1423774050860001 %i,
+--R      - 6.4248730533455438 + 4.1423774050956217 %i,
+--R      - 6.4248730533350971 - 2.1408079020934521 %i,
+--R      - 1.0446754572512873E-11 + 6.2831853071890738 %i,
+--R      - 6.4248730533455438 + 4.1423774050956217 %i,
+--R      - 6.4248730533350971 + 4.1423774050861342 %i,
+--R      - 1.0446754572512873E-11 + 9.4875218792367377E-12 %i,
+--R      - 1.0543566020260187E-11 + 9.6216368206114566E-12 %i]
+--R     ,
+--R
+--R     [1. + 5.2999999999999998 %i, - 6.5724285885290001 + 4.3085021885829997 %i,
+--R      - 6.5724285885392737 + 4.3085021885940744 %i,
+--R      - 6.5724285885292408 - 1.9746831185966061 %i,
+--R      - 1.0032863428932615E-11 + 6.2831853071906805 %i,
+--R      - 6.5724285885392737 + 4.3085021885940744 %i,
+--R      - 6.5724285885292408 + 4.3085021885829802 %i,
+--R      - 1.0032863428932615E-11 + 1.1094236640474264E-11 %i,
+--R      - 1.0273559780671349E-11 + 1.1074696715240862E-11 %i]
+--R     ,
+--R
+--R     [1. + 5.4000000000000004 %i, - 6.7201621547029999 + 4.4765025956680002 %i,
+--R      - 6.7201621547120922 + 4.47650259568056 %i,
+--R      - 6.7201621547026544 - 1.8066827115117343 %i,
+--R      - 9.4377838877335307E-12 + 6.2831853071922943 %i,
+--R      - 6.7201621547120922 + 4.47650259568056 %i,
+--R      - 6.7201621547026544 + 4.4765025956678519 %i,
+--R      - 9.4377838877335307E-12 + 1.2708056829069392E-11 %i,
+--R      - 9.092282482470182E-12 + 1.2559731032979471E-11 %i]
+--R     ,
+--R
+--R     [1. + 5.5 %i, - 6.868067218048 + 4.6463442978699998 %i,
+--R      - 6.8680672180567024 + 4.6463442978846725 %i,
+--R      - 6.8680672180480444 - 1.6368410093092187 %i,
+--R      - 8.6579632352368208E-12 + 6.2831853071938912 %i,
+--R      - 6.8680672180567024 + 4.6463442978846725 %i,
+--R      - 6.8680672180480444 + 4.6463442978703675 %i,
+--R      - 8.6579632352368208E-12 + 1.4305001627690217E-11 %i,
+--R      - 8.702372156221827E-12 + 1.4672707493446069E-11 %i]
+--R     ,
+--R
+--R     [1. + 5.5999999999999996 %i, - 7.0161375979759999 + 4.8179941933050001 %i,
+--R      - 7.0161375979838869 + 4.8179941933206978 %i,
+--R      - 7.0161375979761953 - 1.4651911138747613 %i,
+--R      - 7.6916251146030845E-12 + 6.2831853071954589 %i,
+--R      - 7.0161375979838869 + 4.8179941933206978 %i,
+--R      - 7.0161375979761953 + 4.8179941933048251 %i,
+--R      - 7.6916251146030845E-12 + 1.5872636538460938E-11 %i,
+--R      - 7.8870243669371121E-12 + 1.5697665389780013E-11 %i]
+--R     ,
+--R
+--R     [1. + 5.7000000000000002 %i, - 7.1643674421060002 + 4.9914203424889996 %i,
+--R      - 7.1643674421125283 + 4.9914203425067907 %i,
+--R      - 7.1643674421059877 - 1.2917649646901792 %i,
+--R      - 6.5405458826717222E-12 + 6.2831853071969697 %i,
+--R      - 7.1643674421125283 + 4.9914203425067907 %i,
+--R      - 7.1643674421059877 + 4.9914203424894072 %i,
+--R      - 6.5405458826717222E-12 + 1.7383428030370851E-11 %i,
+--R      - 6.5281113847959205E-12 + 1.7791101925013209E-11 %i]
+--R     ,
+--R
+--R     [1. + 5.7999999999999998 %i, - 7.3127512034300004 + 5.1665919085369998 %i,
+--R      - 7.3127512034347566 + 5.1665919085555689 %i,
+--R      - 7.3127512034295403 - 1.1165933986428442 %i,
+--R      - 5.2162718588988355E-12 + 6.2831853071984129 %i,
+--R      - 7.3127512034347566 + 5.1665919085555689 %i,
+--R      - 7.3127512034295403 + 5.1665919085367422 %i,
+--R      - 5.2162718588988355E-12 + 1.8826717962383555E-11 %i,
+--R      - 4.7561954374941706E-12 + 1.8569146220670518E-11 %i]
+--R     ,
+--R
+--R     [1. + 5.9000000000000004 %i, - 7.4612836194290004 + 5.3434791013530001 %i,
+--R      - 7.4612836194330985 + 5.3434791013727736 %i,
+--R      - 7.4612836194293806 - 0.93970620582698861 %i,
+--R      - 3.7179148648647242E-12 + 6.2831853071997621 %i,
+--R      - 7.4612836194330985 + 5.3434791013727736 %i,
+--R      - 7.4612836194293806 + 5.3434791013525977 %i,
+--R      - 3.7179148648647242E-12 + 2.0175860981908045E-11 %i,
+--R      - 4.0980552284963778E-12 + 1.9773516157783888E-11 %i]
+--R     ,
+--R
+--R     [1. + 6. %i, - 7.6099596929509996 + 5.5220531255149998 %i,
+--R      - 7.6099596929527342 + 5.5220531255361394 %i,
+--R      - 7.6099596929506781 - 0.76113218166486107 %i,
+--R      - 2.0561330416057899E-12 + 6.2831853072010002 %i,
+--R      - 7.6099596929527342 + 5.5220531255361394 %i,
+--R      - 7.6099596929506781 + 5.5220531255147254 %i,
+--R      - 2.0561330416057899E-12 + 2.1413981698970019E-11 %i,
+--R      - 1.7346124536743446E-12 + 2.1139534567282681E-11 %i]
+--R     ,
+--R
+--R     [1. + 6.0999999999999996 %i, - 7.7587746746550001 + 5.7022861315349997 %i,
+--R      - 7.7587746746548047 + 5.7022861315579565 %i,
+--R      - 7.7587746746545623 - 0.58089917564415772 %i,
+--R      - 2.4247270857813419E-13 + 6.283185307202114 %i,
+--R      - 7.7587746746548047 + 5.7022861315579565 %i,
+--R      - 7.7587746746545623 + 5.7022861315354287 %i,
+--R      - 2.4247270857813419E-13 + 2.2527757437273976E-11 %i,
+--R      1.9539925233402755E-13 + 2.2956747613989137E-11 %i]
+--R     ,
+--R
+--R     [1. + 6.2000000000000002 %i, - 7.9077240468980001 + 5.8841511702389999 %i,
+--R      - 7.9077240468964503 + 5.8841511702628972 %i,
+--R      - 7.9077240468981636 - 0.39903413694019135 %i,
+--R      1.7132961716015416E-12 + 6.2831853072030883 %i,
+--R      - 7.9077240468964503 + 5.8841511702628972 %i,
+--R      - 7.9077240468981636 + 5.8841511702393952 %i,
+--R      1.7132961716015416E-12 + 2.3502089163685014E-11 %i,
+--R      1.5498713423767185E-12 + 2.389732856045157E-11 %i]
+--R     ,
+--R
+--R     [1. + 6.2999999999999998 %i, - 8.0568035089040002 + 6.0676221500130003 %i,
+--R      - 8.0568035089006376 + 6.0676221500375078 %i,
+--R      - 8.0568035089044336 - 0.21556315716640231 %i,
+--R      3.7960745657983352E-12 + 6.2831853072039099 %i,
+--R      - 8.0568035089006376 + 6.0676221500375078 %i,
+--R      - 8.0568035089044336 + 6.0676221500131842 %i,
+--R      3.7960745657983352E-12 + 2.432365420190763E-11 %i,
+--R      3.3626434969846741E-12 + 2.4507507134785556E-11 %i]
+--R     ,
+--R
+--R     [1. + 6.4000000000000004 %i, - 8.2060089631000004 + 6.2526737967050003 %i,
+--R      - 8.2060089630938631 + 6.2526737967303392 %i,
+--R      - 8.2060089630998547 - 3.0511510474225532E-2 %i,
+--R      5.9916516192970448E-12 + 6.2831853072045645 %i,
+--R      - 8.2060089630938631 + 6.2526737967303392 %i,
+--R      - 8.2060089630998547 + 6.2526737967053609 %i,
+--R      5.9916516192970448E-12 + 2.4978241697226622E-11 %i,
+--R      6.1373128801278654E-12 + 2.5338842135624873E-11 %i]
+--R     ,
+--R
+--R     [1. + 6.5 %i, - 8.3553365025109994 + 6.4392816159760002 %i,
+--R      - 8.3553365025030768 + 6.4392816160014412 %i,
+--R      - 8.3553365025113582 + 0.15609630879639777 %i,
+--R      8.2813755852839677E-12 + 6.2831853072050432 %i,
+--R      - 8.3553365025030768 + 6.4392816160014412 %i,
+--R      - 8.3553365025113582 + 6.4392816159759843 %i,
+--R      8.2813755852839677E-12 + 2.5456969865444989E-11 %i,
+--R      7.9225515037251171E-12 + 2.5440982653890387E-11 %i]
+--R     ,
+--R
+--R     [1. + 6.5999999999999996 %i, - 8.5047823991250002 + 6.6274218579120001 %i,
+--R      - 8.5047823991147968 + 6.6274218579380832 %i,
+--R      - 8.5047823991254532 + 0.34423655073274489 %i,
+--R      1.0656364679562103E-11 + 6.2831853072053381 %i,
+--R      - 8.5047823991147968 + 6.6274218579380832 %i,
+--R      - 8.5047823991254532 + 6.6274218579123314 %i,
+--R      1.0656364679562103E-11 + 2.5751845100785431E-11 %i,
+--R      1.0203393685515039E-11 + 2.6083135651333578E-11 %i]
+--R     ,
+--R
+--R     [1. + 6.7000000000000002 %i, - 8.6543430931229999 + 6.8170714837439998 %i,
+--R      - 8.6543430931095795 + 6.8170714837695128 %i,
+--R      - 8.654343093122673 + 0.53388617656407311 %i,
+--R      1.3093526263219246E-11 + 6.2831853072054393 %i,
+--R      - 8.6543430931095795 + 6.8170714837695128 %i,
+--R      - 8.654343093122673 + 6.8170714837436597 %i,
+--R      1.3093526263219246E-11 + 2.5853097440631245E-11 %i,
+--R      1.3420375921668892E-11 + 2.5512925105886097E-11 %i]
+--R     ,
+--R
+--R     [1. + 6.7999999999999998 %i, - 8.8040151829099997 + 7.0082081345020004 %i,
+--R      - 8.8040151828940125 + 7.0082081345282035 %i,
+--R      - 8.804015182909593 + 0.72502282732285273 %i,
+--R      1.5580425838379597E-11 + 6.2831853072053505 %i,
+--R      - 8.8040151828940125 + 7.0082081345282035 %i,
+--R      - 8.804015182909593 + 7.0082081345024392 %i,
+--R      1.5580425838379597E-11 + 2.5764279598661233E-11 %i,
+--R      1.5987211554602254E-11 + 2.6203039737993095E-11 %i]
+--R     ,
+--R
+--R     [1. + 6.9000000000000004 %i, - 8.9537954158790001 + 7.2008101014930004 %i,
+--R      - 8.9537954158604087 + 7.2008101015179795 %i,
+--R      - 8.9537954158785062 + 0.91762479431292798 %i,
+--R      1.8097523479809752E-11 + 6.2831853072050512 %i,
+--R      - 8.9537954158604087 + 7.2008101015179795 %i,
+--R      - 8.9537954158785062 + 7.2008101014925145 %i,
+--R      1.8097523479809752E-11 + 2.5464963471222291E-11 %i,
+--R      1.8591350681163021E-11 + 2.4979129875646322E-11 %i]
+--R     ,
+--R
+--R     [1. + 7. %i, - 9.1036806798319994 + 7.3948562984360002 %i,
+--R      - 9.1036806798113208 + 7.3948562984612414 %i,
+--R      - 9.1036806798319478 + 1.1116709912566856 %i,
+--R      2.0627055619115708E-11 + 6.2831853072045556 %i,
+--R      - 9.1036806798113208 + 7.3948562984612414 %i,
+--R      - 9.1036806798319478 + 7.394856298436272 %i,
+--R      2.0627055619115708E-11 + 2.4969359913029621E-11 %i,
+--R      2.0678569967458316E-11 + 2.5241142509457859E-11 %i]
+--R     ,
+--R
+--R     [1. + 7.0999999999999996 %i, - 9.2536679950150003 + 7.5903262351840004 %i,
+--R      - 9.2536679949923037 + 7.5903262352081597 %i,
+--R      - 9.253667995015455 + 1.3071409280042976 %i,
+--R      2.3151258687903464E-11 + 6.2831853072038619 %i,
+--R      - 9.2536679949923037 + 7.5903262352081597 %i,
+--R      - 9.253667995015455 + 7.5903262351838841 %i,
+--R      2.3151258687903464E-11 + 2.4275692567243823E-11 %i,
+--R      2.2696511337017E-11 + 2.4159341194263106E-11 %i]
+--R     ,
+--R
+--R     [1. + 7.2000000000000002 %i, - 9.4037545067079993 + 7.7871999928770004 %i,
+--R      - 9.4037545066819188 + 7.7871999929003017 %i,
+--R      - 9.4037545067075801 + 1.5040146856973393 %i,
+--R      2.5661250901976018E-11 + 6.2831853072029622 %i,
+--R      - 9.4037545066819188 + 7.7871999929003017 %i,
+--R      - 9.4037545067075801 + 7.7871999928769258 %i,
+--R      2.5661250901976018E-11 + 2.3375967828087596E-11 %i,
+--R      2.6080471116074477E-11 + 2.3301360840832785E-11 %i]
+--R     ,
+--R
+--R     [1. + 7.2999999999999998 %i, - 9.553937478321 + 7.9854582004679999 %i,
+--R      - 9.5539374782927702 + 7.9854582004898704 %i,
+--R      - 9.5539374783209006 + 1.7022728932880065 %i,
+--R      2.8130386908742366E-11 + 6.2831853072018635 %i,
+--R      - 9.5539374782927702 + 7.9854582004898704 %i,
+--R      - 9.5539374783209006 + 7.9854582004675931 %i,
+--R      2.8130386908742366E-11 + 2.2277291122918541E-11 %i,
+--R      2.822986289174878E-11 + 2.1870505406695884E-11 %i]
+--R     ,
+--R
+--R     [1. + 7.4000000000000004 %i, - 9.7042142849720001 + 8.1850820125030008 %i,
+--R      - 9.704214284941953 + 8.1850820125237895 %i,
+--R      - 9.7042142849724993 + 1.9018967053232116 %i,
+--R      3.0546232210326707E-11 + 6.2831853072005774 %i,
+--R      - 9.704214284941953 + 8.1850820125237895 %i,
+--R      - 9.7042142849724993 + 8.1850820125027983 %i,
+--R      3.0546232210326707E-11 + 2.099120877119276E-11 %i,
+--R      3.0047075938455237E-11 + 2.0788704091501131E-11 %i]
+--R     ,
+--R
+--R     [1. + 7.5 %i, - 9.8545824074859993 + 8.3860530880889996 %i,
+--R      - 9.8545824074530213 + 8.3860530881086959 %i,
+--R      - 9.8545824074859176 + 2.1028677809095977 %i,
+--R      3.2896352308853238E-11 + 6.2831853071990977 %i,
+--R      - 9.8545824074530213 + 8.3860530881086959 %i,
+--R      - 9.8545824074859176 + 8.3860530880891844 %i,
+--R      3.2896352308853238E-11 + 1.9511503523972351E-11 %i,
+--R      3.297806472346565E-11 + 1.9696244635269977E-11 %i]
+--R     ,
+--R
+--R     [1. + 7.5999999999999996 %i, - 10.005039426790001 + 8.5883535709619991 %i,
+--R      - 10.005039426755229 + 8.5883535709799599 %i,
+--R      - 10.005039426790399 + 2.3051682637825208 %i,
+--R      3.5170089063285559E-11 + 6.2831853071974386 %i,
+--R      - 10.005039426755229 + 8.5883535709799599 %i,
+--R      - 10.005039426790399 + 8.5883535709621075 %i,
+--R      3.5170089063285559E-11 + 1.7852386235972517E-11 %i,
+--R      3.4772185131259903E-11 + 1.7960744003175932E-11 %i]
+--R     ,
+--R
+--R     [1. + 7.7000000000000002 %i, - 10.155583018686 + 8.7919660705869997 %i,
+--R      - 10.155583018648864 + 8.7919660706032658 %i,
+--R      - 10.155583018686212 + 2.5087807634076618 %i,
+--R      3.7347902548390266E-11 + 6.2831853071956036 %i,
+--R      - 10.155583018648864 + 8.7919660706032658 %i,
+--R      - 10.155583018686212 + 8.7919660705872484 %i,
+--R      3.7347902548390266E-11 + 1.6017409620872058E-11 %i,
+--R      3.7136516084501636E-11 + 1.6266099578388094E-11 %i]
+--R     ,
+--R
+--R     [1. + 7.7999999999999998 %i, - 10.306210948947999 + 8.9968736442289998 %i,
+--R      - 10.306210948908324 + 8.9968736442431059 %i,
+--R      - 10.306210948947749 + 2.7136883370494931 %i,
+--R      3.9424463693649159E-11 + 6.2831853071936123 %i,
+--R      - 10.306210948908324 + 8.9968736442431059 %i,
+--R      - 10.306210948947749 + 8.9968736442290798 %i,
+--R      3.9424463693649159E-11 + 1.4026113603904378E-11 %i,
+--R      3.9674930008004594E-11 + 1.4106049661677389E-11 %i]
+--R     ,
+--R
+--R     [1. + 7.9000000000000004 %i, - 10.456921068739 + 9.2030597799250007 %i,
+--R      - 10.456921068697145 + 9.203059779937302 %i,
+--R      - 10.456921068738524 + 2.9198744727458439 %i,
+--R      4.1378456216989434E-11 + 6.2831853071914576 %i,
+--R      - 10.456921068697145 + 9.203059779937302 %i,
+--R      - 10.456921068738524 + 9.2030597799254306 %i,
+--R      4.1378456216989434E-11 + 1.1871392757711874E-11 %i,
+--R      4.1854519849948701E-11 + 1.2301271112846734E-11 %i]
+--R     ,
+--R
+--R     [1. + 8. %i, - 10.607711310315 + 9.4105083803120007 %i,
+--R      - 10.607711310271373 + 9.4105083803211791 %i,
+--R      - 10.607711310314581 + 3.1273230731320214 %i,
+--R      4.3208103761571692E-11 + 6.2831853071891572 %i,
+--R      - 10.607711310271373 + 9.4105083803211791 %i,
+--R      - 10.607711310314581 + 9.4105083803116081 %i,
+--R      4.3208103761571692E-11 + 9.5710106506885495E-12 %i,
+--R      4.3627323975670151E-11 + 9.1784357891810942E-12 %i]
+--R     ,
+--R
+--R     [1. + 8.0999999999999996 %i, - 10.758579682995 + 9.6192037472420004 %i,
+--R      - 10.758579682949891 + 9.6192037472493066 %i,
+--R      - 10.758579682994794 - 2.9471668671170055 %i,
+--R      4.4902748186359531E-11 + 12.566370614366312 %i,
+--R      - 10.758579682949891 + 9.6192037472493066 %i,
+--R      - 10.758579682994794 + 9.6192037472421674 %i,
+--R      4.4902748186359531E-11 + 7.1391781375496066E-12 %i,
+--R      4.510880557972996E-11 + 7.3061556804532302E-12 %i]
+--R     ,
+--R
+--R     [1. + 8.1999999999999993 %i, - 10.909524269378 + 9.8291305671620002 %i,
+--R      - 10.909524269331923 + 9.8291305671662812 %i,
+--R      - 10.909524269378373 - 2.7372400471974712 %i,
+--R      4.6449954993477149E-11 + 12.566370614363752 %i,
+--R      - 10.909524269331923 + 9.8291305671662812 %i,
+--R      - 10.909524269378373 + 9.8291305671617017 %i,
+--R      4.6449954993477149E-11 + 4.5794479319738457E-12 %i,
+--R      4.6076920057203097E-11 + 4.2810199829546036E-12 %i]
+--R     ,
+--R
+--R     [1. + 8.3000000000000007 %i, - 11.060543221792001 + 10.040273897180001 %i,
+--R      - 11.060543221743844 + 10.040273897181736 %i,
+--R      - 11.060543221791693 - 2.5260967171793411 %i,
+--R      4.7849724182924547E-11 + 12.566370614361077 %i,
+--R      - 11.060543221743844 + 10.040273897181736 %i,
+--R      - 11.060543221791693 + 10.040273897179832 %i,
+--R      4.7849724182924547E-11 + 1.9042545318370685E-12 %i,
+--R      4.815703391614079E-11 + 1.7355006320940447E-12 %i]
+--R     ,
+--R
+--R     [1. + 8.4000000000000004 %i, - 11.211634758948 + 10.252619151809 %i,
+--R      - 11.211634758898732 + 10.252619151807744 %i,
+--R      - 11.211634758947826 - 2.3137514625505582 %i,
+--R      4.9093173970504722E-11 + 12.566370614358302 %i,
+--R      - 11.211634758898732 + 10.252619151807744 %i,
+--R      - 11.211634758947826 + 10.252619151808615 %i,
+--R      4.9093173970504722E-11 - 8.7041485130612273E-13 %i,
+--R      4.9267256940765947E-11 - 1.2558842854559771E-12 %i]
+--R     ,
+--R
+--R     [1. + 8.5 %i, - 11.362797162804 + 10.466152090324 %i,
+--R      - 11.36279716275364 + 10.466152090319857 %i,
+--R      - 11.362797162803814 - 2.100218524035578 %i,
+--R      5.0173198928860074E-11 + 12.566370614355435 %i,
+--R      - 11.36279716275364 + 10.466152090319857 %i,
+--R      - 11.362797162803814 + 10.466152090323595 %i,
+--R      5.0173198928860074E-11 - 3.737454790098127E-12 %i,
+--R      5.0359716396997101E-11 - 4.1424641494813841E-12 %i]
+--R     ,
+--R
+--R     [1. + 8.5999999999999996 %i, - 11.514028775602 + 10.680858804712001 %i,
+--R      - 11.514028775550621 + 10.680858804705615 %i,
+--R      - 11.514028775601707 - 1.8855118096468773 %i,
+--R      5.1086246344311803E-11 + 12.566370614352492 %i,
+--R      - 11.514028775550621 + 10.680858804705615 %i,
+--R      - 11.514028775601707 + 10.680858804712296 %i,
+--R      5.1086246344311803E-11 - 6.680878072984342E-12 %i,
+--R      5.1379345222812844E-11 - 6.3860028376439004E-12 %i]
+--R     ,
+--R
+--R     [1. + 8.6999999999999993 %i, - 11.665327997081 + 10.896725708177 %i,
+--R      - 11.665327997028827 + 10.89672570816688 %i,
+--R      - 11.665327997080658 - 1.6696449061826013 %i,
+--R      5.1830539860020508E-11 + 12.566370614349481 %i,
+--R      - 11.665327997028827 + 10.89672570816688 %i,
+--R      - 11.665327997080658 + 10.896725708176572 %i,
+--R      5.1830539860020508E-11 - 9.6918029157677665E-12 %i,
+--R      5.2173376730024756E-11 - 1.0119904914063227E-11 %i]
+--R     ,
+--R
+--R     [1. + 8.8000000000000007 %i, - 11.816693281848 + 11.113739524156999 %i,
+--R      - 11.816693281795935 + 11.113739524144647 %i,
+--R      - 11.816693281848337 - 1.452631090201765 %i,
+--R      5.2402526762307389E-11 + 12.566370614346411 %i,
+--R      - 11.816693281795935 + 11.113739524144647 %i,
+--R      - 11.816693281848337 + 11.113739524157408 %i,
+--R      5.2402526762307389E-11 - 1.2761347534251399E-11 %i,
+--R      5.2065018962821341E-11 - 1.2352785461189342E-11 %i]
+--R     ,
+--R
+--R     [1. + 8.9000000000000004 %i, - 11.968123136900999 + 11.331887275852999 %i,
+--R      - 11.968123136848055 + 11.331887275837042 %i,
+--R      - 11.968123136900861 - 1.2344833385062608 %i,
+--R      5.2805759764851246E-11 + 12.566370614343302 %i,
+--R      - 11.968123136848055 + 11.331887275837042 %i,
+--R      - 11.968123136900861 + 11.331887275852912 %i,
+--R      5.2805759764851246E-11 - 1.5869972003201838E-11 %i,
+--R      5.2944315598324465E-11 - 1.595701348833245E-11 %i]
+--R     ,
+--R
+--R     [1. + 9. %i, - 12.119616119281 + 11.551156276202001 %i,
+--R      - 12.119616119228253 + 11.551156276183157 %i,
+--R      - 12.119616119281286 - 1.0152143381569982 %i,
+--R      5.3033133440294478E-11 + 12.566370614340155 %i,
+--R      - 12.119616119228253 + 11.551156276183157 %i,
+--R      - 12.119616119281286 + 11.551156276202175 %i,
+--R      5.3033133440294478E-11 - 1.9017676322619081E-11 %i,
+--R      5.2747139989151037E-11 - 1.8843593352357857E-11 %i]
+--R     ,
+--R
+--R     [1. + 9.0999999999999996 %i, - 12.271170833867 + 11.771534118309001 %i,
+--R      - 12.271170833814395 + 11.77153411828726 %i,
+--R      - 12.271170833867483 - 0.79483649604973161 %i,
+--R      5.3088200502315885E-11 + 12.566370614336991 %i,
+--R      - 12.271170833814395 + 11.77153411828726 %i,
+--R      - 12.271170833867483 + 11.771534118309441 %i,
+--R      5.3088200502315885E-11 - 2.2181367853590928E-11 %i,
+--R      5.2605031441999017E-11 - 2.1740831357419665E-11 %i]
+--R     ,
+--R
+--R     [1. + 9.1999999999999993 %i, - 12.422785931281 + 11.993008666285 %i,
+--R      - 12.422785931227907 + 11.993008666259376 %i,
+--R      - 12.422785931280877 - 0.5733619480744393 %i,
+--R      5.2970960950915469E-11 + 12.566370614333815 %i,
+--R      - 12.422785931227907 + 11.993008666259376 %i,
+--R      - 12.422785931280877 + 11.993008666284734 %i,
+--R      5.2970960950915469E-11 - 2.5357493882438575E-11 %i,
+--R      5.3093529572834086E-11 - 2.5623947408348613E-11 %i]
+--R     ,
+--R
+--R     [1. + 9.3000000000000007 %i, - 12.574460105908001 + 12.215568046479 %i,
+--R      - 12.574460105855573 + 12.215568046450077 %i,
+--R      - 12.574460105908262 - 0.35080256788055886 %i,
+--R      5.2688520213450829E-11 + 12.566370614330635 %i,
+--R      - 12.574460105855573 + 12.215568046450077 %i,
+--R      - 12.574460105908262 + 12.215568046478614 %i,
+--R      5.2688520213450829E-11 - 2.8537172624965024E-11 %i,
+--R      5.2427395758058992E-11 - 2.8922642059114878E-11 %i]
+--R     ,
+--R
+--R     [1. + 9.4000000000000004 %i, - 12.726192094029001 + 12.43920063909 %i,
+--R      - 12.726192093977144 + 12.43920063905834 %i,
+--R      - 12.726192094029377 - 0.12716997526913024 %i,
+--R      5.2233772862564365E-11 + 12.56637061432747 %i,
+--R      - 12.726192093977144 + 12.43920063905834 %i,
+--R      - 12.726192094029377 + 12.439200639090043 %i,
+--R      5.2233772862564365E-11 - 3.170264051277627E-11 %i,
+--R      5.1857185212611512E-11 - 3.1660007948630664E-11 %i]
+--R     ,
+--R
+--R     [1. + 9.5 %i, - 12.877980672044 + 12.663895070128 %i,
+--R      - 12.877980671991985 + 12.663895070093062 %i,
+--R      - 12.877980672043599 + 9.7524455768741289E-2 %i,
+--R      5.1613824325613678E-11 + 12.56637061432432 %i,
+--R      - 12.877980671991985 + 12.663895070093062 %i,
+--R      - 12.877980672043599 + 12.663895070127914 %i,
+--R      5.1613824325613678E-11 - 3.4852121189032914E-11 %i,
+--R      5.2015280971318134E-11 - 3.4937386317324126E-11 %i]
+--R     ,
+--R
+--R     [1. + 9.5999999999999996 %i, - 13.029824654789 + 12.889640203708 %i,
+--R      - 13.029824654738606 + 12.889640203669721 %i,
+--R      - 13.02982465478944 + 0.32326958934851951 %i,
+--R      5.0834003673116968E-11 + 12.566370614321201 %i,
+--R      - 13.029824654738606 + 12.889640203669721 %i,
+--R      - 13.02982465478944 + 12.889640203707692 %i,
+--R      5.0834003673116968E-11 - 3.7971403799019754E-11 %i,
+--R      5.0393467176945705E-11 - 3.8278713532235997E-11 %i]
+--R     ,
+--R
+--R     [1. + 9.6999999999999993 %i, - 13.181722893950999 + 13.116425134666001 %i,
+--R      - 13.181722893901259 + 13.116425134624947 %i,
+--R      - 13.181722893951155 + 0.55005452030683832 %i,
+--R      4.9896087261913635E-11 + 12.566370614318108 %i,
+--R      - 13.181722893901259 + 13.116425134624947 %i,
+--R      - 13.181722893951155 + 13.116425134666011 %i,
+--R      4.9896087261913635E-11 - 4.106404105641559E-11 %i,
+--R      4.9739767860046413E-11 - 4.1053382915379188E-11 %i]
+--R     ,
+--R
+--R     [1. + 9.8000000000000007 %i, - 13.333674276547001 + 13.344239181477 %i,
+--R      - 13.33367427649825 + 13.344239181432879 %i,
+--R      - 13.333674276547052 + 0.77786856711780805 %i,
+--R      4.8801851448843081E-11 + 12.566370614315071 %i,
+--R      - 13.33367427649825 + 13.344239181432879 %i,
+--R      - 13.333674276547052 + 13.344239181476981 %i,
+--R      4.8801851448843081E-11 - 4.4101611251790018E-11 %i,
+--R      4.8750337100500474E-11 - 4.4121151177023421E-11 %i]
+--R     ,
+--R
+--R     [1. + 9.9000000000000004 %i, - 13.485677723495 + 13.573071879455 %i,
+--R      - 13.485677723446969 + 13.573071879407928 %i,
+--R      - 13.485677723494533 + 1.0067012650958465 %i,
+--R      4.7563730731781106E-11 + 12.566370614312081 %i,
+--R      - 13.485677723446969 + 13.573071879407928 %i,
+--R      - 13.485677723494533 + 13.57307187945502 %i,
+--R      4.7563730731781106E-11 - 4.709121981250064E-11 %i,
+--R      4.8030912580543372E-11 - 4.7071679887267237E-11 %i]
+--R     ,
+--R
+--R     [1. + 10. %i, - 13.637732188247 + 13.802912974230001 %i,
+--R      - 13.637732188201092 + 13.802912974179876 %i,
+--R      - 13.637732188247268 + 1.2365423598707301 %i,
+--R      4.6176396040209511E-11 + 12.566370614309145 %i,
+--R      - 13.637732188201092 + 13.802912974179876 %i,
+--R      - 13.637732188247268 + 13.802912974229903 %i,
+--R      4.6176396040209511E-11 - 5.0027537668029254E-11 %i,
+--R      4.5908166157460073E-11 - 5.0125237294196268E-11 %i]
+--R     ]
+--R                                          Type: List List Complex DoubleFloat
+--E 12
 )spool 
 )lisp (bye)
  
